Page 1


p Pe

        Robbie       Jose   s i ph   c rF an   e

   

Eve y rsle

M il l s

Message from the Board

At the Laventille Pan Festival in Trinidad recently the new Minister of Culture said that, in his opinion, Panorama is killing pan – is he right? Should we be asking ourselves ‘What is the value of Panorama to steel bands?’ Would that money be better invested elsewhere? How would not having a Panorama impact on our band, our members and our communities?

De bi G ardn

Over the past three months BAS has learnt that two member bands folded. Those bands engaged with several hundred young people in their local communities. These young people now have nothing. Worldwide, the steel band community has been impacted by the loss of funding and the recession. Panoramas in a number of countries have either dwindled or stopped altogether. In the UK, with the support of the Royal Borough of Kensington & Chelsea, we were able to put on a Panorama competition this year – but only just, and only because of the determination of band leaders and band members to maintain what is a traditional and integral part of steel band culture.

er           

2010 has been a challenging year. Last year we reported the challenges we all faced as a result of the global recession. It is sad that, twelve months later, the global picture for the steel band community has hardly changed, and where it has, things have only got worse.

Our band leaders lay out thousands of pounds every year to participate in a competition for no return. The production company gets paid. Their sub-contractors get paid. The stall holders and local businesses make money. What about the steel bands? What about the pan men and women? We believe that for the preservation of our culture and for the benefit of our band members and the local communities in which we are based, we have to fight on. We have to preserve not only Panorama, but also blockoramas, band launches and all the other events and occasions we host that bring us and our communities together. We have to work with the other arenas – calypso, mas and music - to promote our culture throughout the year. There is no denying these are difficult times but we have to push forward. We have to look at how we can move forward without local and central government funding and almost no sponsorship opportunities. We have to think outside the box. Governing bodies can look at sourcing new venues for events and can liaise with authorities and other funding bodies about meeting infrastructure costs but it’s up to band leaders to look at how you can cover your costs. Over the past three years BAS has lost 15% of its actual funding and we are set to lose another 14% over the next two years – that’s a third of our income gone. Yet we are still being asked to deliver the same level of work – the same number of events, the same number of new commissions, the same everything. It is only due to the dedication of BAS’ Executive and the tireless and unwavering support of our members that we are able to achieve this. As we move into the New Year BAS urges the global steel band fraternity to come together. Share our thoughts on what we need to do to secure our future and our place not only in the carnival arena but also in the wider society. Here in the UK we need to call on those in influential places to meet with us and support us in our endeavours. Explore and exploit whatever opportunities that may be created as we celebrate the 60th anniversary of the first performance of TASPO at the Festival of Britain and, of course as we look forward to the 2012 the Olympics and Paralympics. As a community we are not new to struggle – it’s where pan came from. Together we are strong. We need to use that strength, our belief and our visit, to create our destiny and our legacy for future generations.

The Board Of The British Association Of Steelbands.


Table of Contents FROM THE EDITOR 2011

marks the beginning of a new decade of the existence of the steelpan instrument in this modern world. The G Pan, PHI, E Pan and Pan Kat all innovations created in this decade. The mind boggles with the thought of what this one will bring in the development and further recognition of steelband music on the global platform. There are still numerous locations around the world that have not yet been exposed to this wonderful 20th century acoustic instrument and Pan Podium continues its promotional quest to expose and educate these audiences of the mystical musical prowess of the magical steelpan. A creation of Trinidad and Tobago, the southernmost twin-island in the Caribbean, the steelpan is our musical gift to the world. Such generosity has led to increase exposure for the twin republic, its culture, people and numerous artistes. Its great to reminisce but one must always remember that the past is for reference and not residence. In this computerised era many innovative ideas will surface to ensure that we keep abreast with the development of technology yet maintaining the unique sounds of the steelpan. I personally prefer to listen to acoustic steelband instruments as that raw yet charismatic sound brings out the Pan Jumbie in me. The UK celebrates the 60th anniversary of the arrival of the steelpan to its shores through the inaugural visit of the Trinidad All Steel Percussion Orchestra (TASPO) to the Festival of Britain on the 26th July 1951. Boscoe Holder Dance Troupe having had it as an element of their performance in 1950. The ‘Sunshine’ instrument has continued to bring that overwhelming Caribbean flavour to the UK and it is now considered a permanent ingredient in the fabric of multicultural Britain, having made it on the schools’ curriculum since the 1970s. BAS has numerous events planned for celebrating this milestone anniversary in the history of the steelpan in the UK which will include the Trafalgar Square Steelband Jamboree, Pan Explosion, Blockoramas, Jouvert, Junior and National Panoramas and Annual Awards. As an associate member of Pan Trinbago we are also planning joint celebratory events in celebration of TASPO’s visit and its surviving members. Pan Podium continues to spread the Pan gospel worldwide with the assistance of its global media partners.

Pan 4 Life! Robbie J - Editor

Pan Podium Spring 2011 Edition . Issue 22

Center Stage with - Newcastle All Stars Steel Orchestra 6 Pan Podium Artiste Spotlight - Raymond James 8 Center Stage with - Steel Expressions Orchestra 10 Pan Podium Event in Tune - UK Junior Steel Band Panorama 12 Readers Letters/CD/Book Reviews 14 Center Stage with - Dutch Marine Core 16 Special Feature - The 3rd International Conference on Steelpan 18 One to Watch - Hannah Harrylal 20 Special Feature - When Steel Talks 22 Center Stage with - Steelhammers Steel Orchestra 28 Pan Podium Artiste Spotlight - Marlon Hibbert 30 Pan Podium Events in Tune - UK BAS 2010 Jouvert Competition 32 Center Stage with - PanGang Steel Band 34 Pan Podium Events in Tune - National Panorama Champions of Steel 2010 36 Pan Podium Events in Tune - Pan Jazz UK 2010 38 Pan Podium Events in Tune - Trafalgar Square Pan Jamboree 40 Special Feature - Sterling Betancourt MBE - Tripoli to Nostalgia 42 Center Stage with - Sforzata Steelband 45 Pan Podium Events in Tune - BASFDF Pan Explosion 2010 Competition 46 Special Feature - UK Centre for Carnival Arts 48 Center Stage with - Calypsociation 50 Pan Podium Events in Tune - BAS Awards 2010 52 Center Stage with - Pan Village Steel Orchestra 54 Center Stage with - Flamingoes Steel Orchestra 56

Editor: Robbie Joseph • Contributors: Louise Brydon, Raymond James, Ranee Maharaj, Dutch Marine Corps, Haroun and Louise Shah, Vashti Jacob, When Steel Talks, Mazzini Gill, Alix Nicholson, Marlon Hibbert, Werner M. Weidensdorfer, Salah Wilson, Sterling Betancourt MBE, Calypsociation, Yuuki Murakami and Delphina ’ Panness’ James. Photography: Response Photography Cover Design and Art Direction - Jean-Pierre Potéon - www.poteon.com Published by: British Association of Steelbands - The Tabernacle, Powis Square, London W11 2AV. • Telephone: 020 7565 7813 Fax: 020 7565 7810 • Email: panpodium@aol.com / robbie@panpodium.com • Website: www.panpodium.com The views published in Pan Podium are not necessarily the views of the editor or publisher. All material contained in this publication are the copyright of Pan Podium. No material written or photographic should be reproduced in any way without the written permission of the publisher. No liability will be accepted for any errors which may occur within the magazine.

Pan Podium • Spring 2011

Pan Podium • Spring 2011


by Louise Brydon

Newcastle All Stars

STEEL ORCHESTRA

about the steel pan artform which is thriving in their region with huge demands for instruments and tutors in local schools. The region also hosts many successful community bands performing to high standards and producing pan players who now perform and compete internationally. It was a fun experience but also an introduction to the manufactured world of reality TV!

'rhythmically tight, energetic and enthusiastic playing with a strong sense of ensemble' The Newcastle All Stars Steel Orchestra is a community steel band for young people in the North East of England. They were formed in 1996 by local community musician Ken Patterson and evolved from a school band, the Pirahna Panners. They were awarded a National Lottery Arts grant which funded a minibus, trailer and new instruments, mostly made in Trinidad with bass pans made by Tony ‘Cowboy’ Charles in London. They were then set up as an outreach project to cater for a wider catchment area and to attract young people from all over the region, irrespective of ability or background. They have since been entertaining audiences at festivals, corporate events, weddings and charity functions across the North East of England and Cumbria. They have also been featured on TV and Radio on several occasions. Ken Patterson retired as musical director in 2003. Louise Brydon, music graduate, was appointed as their musical director running the band with the support of a committee of parents and young leaders. Their repertoire is self-arranged drawing upon Pop, Latin, Reggae and Calypso genres as well as film scores. All Stars are members of a community association in the west end of Newcastle and are currently a band which includes varying ages and ability with their young leaders who are a great asset, helping as mentors. They are going from strength to strength and are pursuing funding to introduce an additional band to cater for beginners in 2011. Recent events include the Great North Run (the largest half marathon event in the world) where they performed to over 40,000 runners as they crossed the finish line.

In contrast, the band also enjoyed taking part in the Regional Music for Youth Festival in 2010. The feedback from the mentors described their performance as ‘good intricate playing from all parts, rhythmically tight, energetic and enthusiastic playing with a strong sense of ensemble’. The All Stars are looking forward to celebrating their 15th anniversary iin 2011 and are hoping to arrange a steel band exchange in 2011 to share repertoire and spread their wings! The All Stars have had a fun-filled few months. In October they were asked to perform at the Westerhope community festival hosted by Palatine Beds who were also staging a ‘Mattress domino topple’ world record attempt at their warehouse in Newburn on the same day. They needed over 380 people to take part to break the world record and as time drew nearer they were short of numbers so All Stars dropped their pan sticks and hot-footed over to the warehouse to make up the numbers. One of their pannists took a video clip which was uploaded to You Tube that same day; little did they know the many National newspapers and magazines then used it in their own online publications. The clip

has now had over 95,000 hits! This has also increased the number of views of their other clips on the site. They also had the privilege of playing at the wedding reception of ex All Stars drummer, Mark Harle. Mark is now the drummer of popular North East band, the Little Comets and had one or two VIP guests there including Mark from Westlife. More recently they were featured on Look North & Tyne Tees news for the launch of the ‘Alive after Five’ initiative which is the extended retail opening hours in Newcastle City Centre. Live entertainment has been

arranged every evening between October and March with street performances from all over the world and the All Stars were honoured to have been asked to perform on the launch day. They are recruiting again for next year so please contact Louise Brydon on 07775 803815 For membership enquires email us at enquiries@newcastleallstars.org.uk or visit our website at www.newcastleallstars.org.uk

They also progressed to the third round of, ‘Britain’s Got Talent’, in 2010. The audience and judges enjoyed their performance but the crowd ‘booed’ Simon Cowell, when he suggested, ‘it didn’t suit the cold North East of England’. His comments show how little he knows 6

Pan Podium • Spring 2011

Pan Podium • Spring 2011

7


Raymond James Pan Pioneer “He went on to win the competition and the coveted prize of a trip to the United Kingdom which proved to be another turning point in Raymond's life.” Raymond James grew up in Oropouche, South Trinidad. He is one of ten children and the only one to pursue a musical career. After establishing himself as a musician he taught his brother, Dennis, to play the quarto and tenor pan. As a child he visited his aunt’s house in Cocorite, West Trinidad and on one particular occasion he recollects an experience of listening to the ‘music’ made from rain falling on some discarded tin cans in the yard which inspired him to create mini steel pans. One of his early inventions was a ‘butter pan’ which he took and created eight notes on it. Later on he saw some men burning the pans to create different tones which he pursued and was able to create flat and sharp notes. Raymond created a set of mini pans which he played regularly. He was recorded at Radio Guardian and Radio Trinidad in the early 1960’s. In the late 1950s, Raymond played alongside Rudy ‘Two Lef’ Smith in his steelband called the ‘Beatniks’. Around 1963-64, he played double tenor with the Trinidad All Stars Steel Orchestra and has fond memories of playing with Eddie Hart. Around 1957, a work colleague heard him playing and introduced him to a couple of quarto players, the Munroe Brothers. They started practicing at Mrs. Munroe’s house in Victoria Square East in Port of Spain. As they practiced under a tree one of the players commented on the fact that it was getting late and dew was dropping this led to the birth of their band, ‘Dew Drops’. They went on to rehearse at Richmond Boys School and were introduced 8

Pan Podium • Spring 2011

to Sam Ghany of Radio Trinidad where they became the resident band on Sundays and became renowned for their Latin American and Calypso music. Raymond has fond memories of meeting Winifred Atwell at Radio Trinidad who was very impressed with his performance. He performed at the Little Carib Theatre in Woodbrook and Dew Drops did various recordings at Cook’s studio in Port of Spain. The Trinidad and Tobago Government at the time sent Dew Drops to perform at the Crown Point Hotel in Tobago with the Mighty Sparrow, Melody and Lord Cristo. Having been advised of Scouting for Talent by one of his colleagues, Raymond made enquiries and was invited by the host Holly Betaudier to perform at the preliminaries. He went on to win the competition and the coveted prize of a trip to the UK which proved to be another turning point in Raymond’s life and musical career. Raymond arrived in London in 1965 and stayed with his sister who was a UK resident. Soon after his arrival he started practicing with Geoffrey Holder brother of the famous Boscoe Holder and performed for a week in Liverpool with a limbo dancer. Raymond went on to appear on Hughie Green’s, ‘Opportunity Knocks’ television programme and also BBC1. He was invited by Fuji to perform in Japan but this did not materialize owing to issues with his instruments. From 1965, Raymond started performing on the UK gigging scene with established musicians, the likes of Ivan Chin, Jerry Gobin, Freddie Toutesaut and Miguel Barradas. He played in a pan around the neck steel band at Notting Hill Carnival from the late 1960’s and along with Pedro Burgess was responsible for bringing the first bass pan on the road for Notting Hill carnival. Raymond played with Metronomes steel orchestra for a few years before moving to Glissando playing tenor bass with Bertrand Parris. He fondly recollects turning up at 7a.m. on the morning of carnival to learn the tune to be played on the road and was proficient by the time they hit the road. His love for carnival and steel pan music was not deterred when his wife and children who had an unfortunate experience of a riot at Notting Hill Carnival decided not to attend again but Raymond continued to attend and play. Raymond has toured Germany, France, Sweden and Switzerland. He played a vast amount of parang music on his mini pans around the island of Trinidad including numerous performances in Arima and San Fernando. He has performed a wide repertoire on his mini pans in prestigious locations in London including the Dorchester and Hilton and annually at the London Danish Club in Hyde Park. Raymond stopped gigging in the 1990’s and now suffers from hearing problems. This does not stop him from enjoying his favourite steelpan music as his daughter Cindy and granddaughters now play with the CSI Steelband Trust.

Pan Podium • Spring 2011

9


Steel Expressions Orchestra by Ranee Maharajh & Alvin Alleyne

he played with many of the top pan players and steel bands in Trinidad including Casablanca, Sun Valley, and the Trinidad & Tobago National Steel Orchestra. Herman once placed second in the Trinidad National Pan Soloist Competition, but one of his favorite memories was of a young Len ‘Boogsie’ Sharpe standing on a milk crate in order to observe what he was playing. During the years that Herman arranged for Steel Expressions Orchestra, the band performed at many private and charitable functions including Churches, the Pan Am Games, Union Parades and The Red River Ex Parade. However, it was evident that the band’s focus had shifted from taking on as many paying gigs to concentrating on the art form. Herman was an outstanding teacher who encouraged members of the band to take the reins. He especially encouraged Ranee to start arranging, and in 2003 she reluctantly accepted that role to pay tribute to him after his death. Today, Ranee is still their arranger.

Alvin 'T-Shirt' Alleyne started playing steel pan in Trin-

idad as a young man in the late 1950’s with Valley Harps Steel Orchestra. In the 1960’s, he played with Demfortunates and Shell Invaders, and he was one of the founding members of the Siparia Deltones Steel Orchestra. ‘T-Shirt’ moved to Canada in 1975 and was already living in Winnipeg, Manitoba, Canada for several years when he met Ranee Maharajh who, in the early 1960’s, played steel pan in Trinidad with her brothers in the Maharajh Kids Steel Band. In 1988, Dr. Colin Walley from the University of Manitoba hired Jim St Rose and Albert John from Trinidad to make and tune pans for their Advanced Rhythms Summer Music Program.‘T-Shirt’ and Ranee both missing playing the steel pan, seized this opportunity to purchase a set of steel pans from Jim. They convinced some of their friends to join them, and the Steel Expressions Orchestra was born. Initially they

10

practiced in ‘T-Shirt’ and Ranee’s living room, but when all the instruments were delivered and the players were in place, the band moved to their small basement. Shortly thereafter, ‘T-Shirt’ and Ranee moved to a larger home with a comfortable basement which became the band’s permanent residence / panyard. In 1989, after Jim returned to Trinidad, Albert stayed in Winnipeg as the drummer and arranger of the band until 1993. During this time Steel Expressions Orchestra was kept very busy playing at Universities, Colleges, Malls, Folklorama (multicultural celebration), Western Canada Panorama, Winnipeg Carnival Parade, the Mayor’s Office, Night Clubs, Manitoba Museum of Man and Nature etc. Herman Collins assumed the roles of arranger and tuner of Steel Expressions Orchestra in 1993 until his death in 2003. He brought to the band a strong sense of history and respect for steel pan because in his younger days,

Pan Podium • Spring 2011

Steel Expressions Orchestra now has a core of members who have been part of the band for over 20 years and they are proud to be able to perform at functions such as the Citizenship Ceremony at the Manitoba Legislature. The band plays a variety of music chosen by the members which includes the Top 40s, Oldies, Calypso, Reggae, Latin and Classical. Since members usually come to Steel Expressions with limited or no experience in reading music, Ranee took a different approach and devised a unique form of music notation which enables the players to instantly understand what notes to play or strum. This tool is also used by players to memorize their notes when they are not in the panyard.

ed family. Originally, the band was focused on playing gigs, now Ranee continues Herman’s legacy and the focus is more on teaching the art form to the younger generation and to older folks who wanted to learn but never had the opportunity. The current members of Steel Expressions Orchestra (Adults) Captain - Alvin ‘T-Shirt’ Alleyne Arranger - Ranee Maharajh Secretary/Treasurer - Roger James Tenor – Ranee Maharajh, Rose Edwards Double Seconds - Alvin ‘T-Shirt’ Alleyne Double Seconds - Roger James Guitar - Knolly Thompson Cello – Ranee Maharajh Tenor Bass – Malcolm Jones, Ghislaine Alleyne Low Bass – Ghislaine Alleyne Drums – Peter Frigo, Kush Maharajh Percussion - Frank Phipps, Roger James Percussion - David Edwards Steel Expressions Orchestra (Children) Tenor - Savana Maraj, Danielle Robidoux Tenor - Keyshawn Gaskin Double Seconds – Valia Louis Tenor Bass – Ashton Gaskin, Jvon Louis For more information on Steel Expressions Orchestra kindly visit our website at www.theworldonline.com/steelexpressions

Steel Expressions Orchestra has gone through many phases and stages, and ‘T-Shirt’ has been the one solely responsible for keeping the band running smoothly. He is a natural leader and has been a mentor and positive role model to the children in the band. He treats all band members as part of his own extend-

Pan Podium • Spring 2011

11


Junior Panorama Steelband Competition 2010 and Parents Carnival Association under the leadership of Lee Woolford-Chivers hosted the competition. Junior Panorama Judges for the 2010 competition were Chris Storey of Pantasia/Pan Nation, Joel ‘Tubbs’ HamiltonMills of Metronomes and Jennifer Clarke -Sofolarin from the Children and Parents Carnival Association. CSI Steelband Trust treated the audience to a scintillating Brent Holder’s arrangement of Iwer George’s, ‘Nah do Dat’. CSI’s execution saw them deliver their Panorama rendition filled with vivacity. Their choreographed dancing, tight delivery and dexterity earn them the Champion’s podium again for the third year running. In second place was Croydon Steel Orchestra under the musical direction of Paul Dowie. CSO played Paul’s musically arranged Shurwayne Winchester’s ‘Dead or Alive’. CSO’s strong introduction and lovely crescendos before going into the major were excellent and well received. Paul continues to work tirelessly; inspiring his young musicians to produce some exciting music. This youthful band had bags of drive and enthusiasm which will prove to be useful assets in future competitions.

CSI Steelband Trust retained their BAS/ CAPCA Junior Panorama title for the third consecutive year. This is coupled with their victory at the first Dutch Junior Steelband 2010 competition in Holland in June. The Kensington Memorial Park, St Marks Road, London, W10 was transformed into a Carnival Village on Monday the 9th August 2010 for the annual CAPCA/BAS Carnival and Junior Panorama competitions. The warm sunny weather provided that Caribbean ambience to enhance the festivities. Five junior steel bands were due to appear at this year’s Junior Panorama competition, Ebony, Mangrove, Harlow, CSI and CSO. Unfortunately owing to circumstances beyond their control only two bands were able to perform, CSI and CSO. The park was filled with sweet strains of

12

On the day the audience was treated to an explosion of sweet steel band music played by young enthusiastic pan musicians. Steel band music continues to be the overall winner; the wealth of music on offer certainly captivated the audience. This infectious music is spreading like a global pansteelband music from the junior steelbands completing their final rehearsals before the competition whilst Nostalgia steel band led by Lionel MacCalman accompanied the Carnival parade before the start of the Junior Panorama competition. The crowd was also treated to an energetic display by male Indian dancers doing their traditional Sikh ritual dances. The British Association of Steelband in partnership with the Children

Pan Podium • Spring 2011

demic and Pan Podium is ably assisting in its dispersion. Everyone is now looking forward to next year’s competition with great enthusiasm. Pan 4 Life!

THE RESULTS 1st Place - Caribbean Steel International Steelband Trust - 288 points 2nd Place - Croydon Steel Orchestra - 257 points

Pan Podium • Spring 2011

13


400 Questions & Answers On Pan 1960 to Present

Ian R. Franklin 400 Questions & Answers on Pan: 1960 to Present was written and compiled by Ian R. Franklin. This book is a great resource for anyone involved with pan. It is great for anybody looking for a fun way to learn about the history of the steel pan. Franklin has compiled decades of information into a fun trivia style of learning. Use this book to learn interesting historical facts about pan. There are now 589 questions! That’s right; Franklin has continued to add questions from his first version but still carries the original title for consistency. To obtain your copy visit any book store in Trinidad & Tobago.

From Trinidad and Tobago Dear Mr Editor, I thought that it was necessary for me to put pen to paper and write a letter to you concerning what is happening with our culture and the national instrument of Trinbago, the steelpan. Recently it was highlighted in the Trinidad Newspapers that our Minister of Art and Multi-Culturalism stated that, ‘Panorama is Killing Steelbands’. I remember when the only form of music at Trinidad Carnival was from the steelbands and as a little boy it was an honour to push pan racks along the road for your favourite steelband. Then the Big Trucks arrived and with it came the mass commercialisation of Carnival. What is killing pan? Pan yards are vibrant from December onwards with pan players practicing to achieve a place in the finals. Practice makes perfect and competition breeds excellence I was told by my parents. What’s wrong with that? Local vendors ply their trade at the steelbands’ nightly practices and it becomes a meeting place for all members of the local and surrounding communities to network and build associations. Maybe the minister in conjunction with Pan Trinbago can take on board Anthony D Blackman’s suggestions from his article – Steelband + calypso + mas = Carnival in the Trinidad Guardian Newspapers, to inject a Grammy Awards flavour with several other categories, and opportunities for winning, for instance, best new arranger and best tuner. I look forward to some changes for the betterment of our culture and national instrument.

Don Rowe Trinidad and Tobago

From the United Kingdom Hi Robbie Wow! Imagine 2011 marks the 60th anniversary of the steelpan’s existence in the UK. It has certainly captured the attention and hearts of so many people in the UK. I am so pleased to see that Music for Youth has included steelbands at their Royal Albert Hall concerts as well. I believe that it is an important tool for teamwork and networking whilst providing a valuable source of activity for everyone especially the young people of Britain addressing the shortfall of activities provided by the government and local authorities and proves to be a valuable product to combat the current gang culture.

14

I would like to offer my sincere appreciation for what you and the BAS are doing with the steelpan artform and hope that it continues to develop and spread to other parts of the UK, Europe and the rest of the World.

Thomas Higgins United Kingdom

From Spain Hello Mr Joseph, I am a keen steelpan fan and proud of my collection of Pan Podium magazines. Your team has certainly done a great job in promoting this numinous instrument. A people without identity are a lost nation and Trinidad and Tobago has certainly stamped theirs all over the world by giving to the global community their national instrument, the steelpan. This captivating music is spreading to all four corners of the globe, establishing the culture and its identity and your magazine has been a valuable vehicle in delivering this message to the World. Thank you.

Carmillo Garcia Spain

From Trinidad & Tobago What’s up Robbie? Just a few words to say thank you very much for the last issue of the magazine. As usual its contents were as always very interesting and full of information. I have noticed the distinct enhancement in the new design including the increase in pages and applaud your continued quest for perfection. Congrats to your team on your continued success and I look forward to your Trini Carnival issue with great expectations. See you in the Big Yard for Panorama!

Marcia Smith Trinidad and Tobago Contact Pan Podium Have you got something to say about this magazine or the pan industry in general? If so, please send your comments to: British Association of Steelbands The Tabernacle, Powis Square, London W11 2AV or email them to robbie@panpodium.com

Pan Podium • Spring 2011

by PANNESS

PARIS PAN JAM – Pamberi Steel Orchestra  Pamberi – the Zimbabwean word meaning “Forward” have played and produced their 10th pan album with the other 9 albums for sale on iTunes. Paris Pan Jam is a collection of songs that were played on their 2009 and 2010 tours with Brian Villafana arranging a Classical piece from Beethoven, Soul from Stevie Wonder, Jazz from Pat Metheney and a traditional from the late Calypsonian Lord Kitchener with also original compositions from himself and 2 other young members of the band: Reon ‘Spooks’ Patterson and Cheo Cato. It’s easy and enjoyable to listen to and great hearing solo’s from the middle range pans. I will be listening to this album for weeks. Highlights from the album: Just for you, Flowers, Paris Jam

PANORAMIC - Liam Teague and Robert Chappell  Panoramic contains 8 amazing compositions by Liam Teague and Robert Chappell with mesmerising tunes and solos. Liam Teague does an amazing introduction on his own composition called ‘Chant’ which is intricate, fast and entrancing. It has to be said. The blend of talent, passion and great producers (also done by the ‘panoramic’ duo) provides an exciting vibe to the recording and keeps the listener wanting more. This is a musical gem to be in your music library for Jazz fans pan fans alike and good music fans. You will not be disappointed. Highlights from the album: Orlando’s Cha-Cha, Calcados Feliz, Nikkara

SHANTI OM – Richard Bailey  This album is definitely for the Jazz funk listeners out there. It really shows just how versatile ‘pan’ is and how it can fit amongst other instruments. You will have to be in the mood for this music as Richard Bailey has given listeners a unique new sound with this album. As well as giving us his great skill on the drums, he also presents us with his pan playing ability. There are too many musicians to mention that contribute to the variety of vibes. I can only describe this album as COOL. Highlights from the album: Sande Grande Plains, Shanti Om, Sambagee

OPEN WINDOW - Liam Teague and Robert Chappell  Nothing but great musicianship and superb skill is present on this album from the magnificent duo, teaming up again for another success. Open Window has Liam Teague doing his thing once more and he doesn’t disappoint. Not only does he play solos on front line pans; he does a complete solo on Cellos. This eclectic album allows the listener to be taken from Classical compositions to North Indian music traditions and it keeps you wondering...what else is coming. While listening to this album I felt very inspired and proud that there are musicians still willing to step out of the box...ADD THIS ALBUM TO YOUR MUSIC LIBRARY NOW! Highlights from the album: Cell O’Vibes, El Rio, Spickle

FESTIVAL OF VOICES – Northern Illinois University Steel Band  There is no note to say where this performance took place nonetheless Northern Illinois University is performing these 8 tracks live on this album. This great sounding band plays with such control and you can hear that the band is well rehearsed for this concert. It is refreshing to hear this 32 piece band collaborate with other instruments with such a great balance. This album shows just how versatile the band is and how good work pays off. They are a great representation with A GREAT ALBUM. Highlights from the album: The Battle is the Lords, Cantei Pra Distrar/Cade Jojo

Pan Podium • Spring 2011

15


STEELBAND OF THE DRUMMERS & PIPERS OF THE ROYAL NETHERLANDS MARINE CORPS. ...Major General Luijk decided that the drummers and pipers were the most suitable men to do so. The instruments were shipped off to Rotterdam, the ‘home-base’ of the Marines and the drummers and pipers began practicing with the pans...

Genesis. For the history and the development of steel band/pan culture you must go back to the Caribbean in the 1930’s, to the island of Trinidad and Tobago. It is the birthplace and home of the 20th century acoustic instrument affectionately known as, the steel pan. The abject poverty, together with the ban on the possession of musical instruments on the island, led the innovative Trinidadians to make musical instruments out of improvised objects. The success is shown by this band.

16

Pan Podium • Spring 2011

Why Marines? The engagement of the Marine Corps with the inhabitants of Aruba is very strong. There is a large Marine’s barracks at Aruba, populated by hundreds of Marine personnel. In 1969, in appreciation for what the marines did and still do, the people of Aruba offered the commander of the Marine Corps at that time, Major General Luijk, steel pan instruments to form a steel band. Soon the question arose; ‘Who is going to play those?’ After some thought, Major General Luijk decided that the drummers and pipers were the most suitable men to do so. The instruments were shipped off to Rotterdam, the ‘home-base’ of the Marines and the drummers and pipers began practicing with the pans. At the end of 1969 and after a few months of practicing the Steel Band of the Drummers and Pipers of the Marine Corps was born.

A tropical surprise in Dutch uniform. The Dutch Marine Corps Steelband comprises of ten enthusiastic and talented drummers and pipers who have evolved into qualified pan musicians. These musical ambassadors of the Marine Corps have sailed nearly all the world’s oceans. They have visited the United States of America, Indonesia, India, Russia, Australia, New Zealand, France, Norway, Germany and of course in the Netherlands, Antilles and Aruba taking with them the captivating sounds of the, ‘sunshine’ instrument. Their fifty (50) plus local annual performances have seen them grow in popularity. They are also regular performers on their local Radio and TV stations.

Repertoire. Their extensive and melodious repertoire makes them employable for ’tropical’ parties as well as providing atmospheric music during receptions, and dance music at social evenings. Their repertoire includes the rumba, bossa nova, waltz, calypso, disco, salsa and lambada. They continuously add new music to their repertoire ensuring that they continue to entertain their audience with catchy, up to date tunes. Pan Podium applauds their continued efforts in promoting the steel pan and its music.

Pan Podium • Spring 2011

17


by Louise C. F. Shah Nostalgia Steetband

The 3rd. International Conference on Steelpan 2010 The 3rd International Conference on Steelpan witnessed a paradigm shift in intellectual debate on the carnival arts as compared to the first held in 2006. This year’s theme, integrating the three elements of carnival: steelpan, calypso and mas, revealed that practitioners in the field hold a unanimous position on the benefits of forging greater symbiosis between them. Whereas calypsonians in Trinidad can expect their compositions to be played by steelbands on the road and contested at Panorama, it’s not the same for the UK’s home-grown calypsonians, despite the high standards achieve yearly. The use of Mas as a creative expression of cultural, political or historically relevant themes is lost amongst UK audiences who are disengaged from the historical roots of carnival. The potentiality for social evolution and creativity derived from these three art forms is highly underutilised in the UK today with calypso, steelpan and mas never having been combined holistically on the road. A major issue arising from the conference was the rapid decline of funding, which is leading to deterioration standards across these art forms. This was vividly evident when Nostalgia Steelband, conference hosts, announced that their second application to the Arts Council England was refused on the eve of the meeting which left the financial responsibility solely on them. The Politics and Potency of Carnival Arts Christopher Innes, who opened the meeting, discussed the declining standards of Toronto’s Caribana. A shift to ‘tourist entertainment’ at the cost of cultural expression or ‘political emasculation’ as described by Peter Minshall was evident while the continued loss of steelbands to sound systems and static stations was encouraging a loss of “social bonding” that celebrates liberty and independence, and symbolizes “emancipation” that is so relevant to all carnivals. The trend of deliberately replacing historical characters with frivolity invariably leads to dilution of the political power of mas’. Innes cautioned

18

that unless carnival regains its political meaning it will be impossible for it to survive with integrity. Alexander D Great and Akima Paul built upon the notion of political integrity addressing specifically the evolution of calypso both in Trinidad and the UK, the former commenting on how humour foiled the British public who were unaware of calypso’s double meanings and the latter tracing calypso lyric evolution in Trinidad moving from double entendre and metaphorical socio-political commentary to more direct calls for social action post Eric Williams with calypsonians becoming agitators rather than relators. Alexander D Great also traced the route of various calypso forms, highlighting the misnomer ‘soka’ (a short form of ‘calypsoka’ where the ‘ka’ refers to a type of Indian drum) by a journalist, unwittingly led to popular belief that soca is a combination of ‘soul’ and ‘calypso’, thus obscuring the clear Indian infusion. Everard Phillips teased out the finer points of calypso as a form of social action dealing with the ‘inequality problematic’ through linguistic analysis and application of conflict transformation methodologies. Similarly, Mas has lost much of its political clout with the towering exception of Peter Minshall whose commitment to political and ecological themes have been expressed most famously in epic deliveries such as ‘Paradise Lost’, ‘River’ and ‘Anti-Nuclear’ masquerades. Ray Funk’s attempts to coherently and carefully document carnival arts are thus invaluable in clarifying and preserving it’s rich history, and in providing a solid foundation for the advancement of the three art forms. Furthermore, work such as Yoko Kimura’s on Notting Hill Carnival and Adela Ruth Tompsett (presenting on the African elements of carnival) are vital to obtaining more in-depth analysis of the evolution of carnival within and from Trinidad to

Pan Podium • Spring 2011

the UK. Pepe Francis and Frank Rollock offered their experiences of the triumphs and tribulations of leading steelbands in Britain over the years, noting the importance of uniting the three art forms. The issue of funding was the repeated theme of this meeting with Panorama only being saved at the last minute by changing its venue to offset a reduced budget. Considering that some £93 million is generated through Notting Hill carnival, such poor resourcing reveals cultural marginalisation and exploitation. Self financing is fraught with difficulties and unachievable. Carnival Arts in Education: Adding Value The potential of these art forms on education in the UK provided what might be carnival’s most valuable legacy here. Celia Burgess-Macey spoke of carnival arts in early years’ of education, opening up worlds of imagination, creativity, self confidence and a stronger sense of identity. Through writing calypsos, designing/ wearing mas and playing pan, children learn new ways of self expression. As Diana Hancox stated, the major appeal of pan is in its inclusivity; all levels of ability can perform together. Recognising these virtues, the first conference in 2006 placed considerable emphasis on a steelpan graded examination system as a major objective and huge strides have been made as announced by Jacqueline Roberts and Victoria Jacquiss. There was universal agreement with Rachel Hayward that steelpan is still often pigeon-holed into a ‘Yellow Bird’ repertoire or pan players stereotyped as “black men in straw hats and floral shirts playing on cruise ships or in hotel lobbies” which is entirely unrepresentative of the UK steelpan landscape today. Perhaps public perceptions of pan might shift if the instrument’s capacity and complexity were better understood.

Improving and Broadening the Reach of Carnival Activities in Britain Nestor Sullivan offered concrete suggestions for improving Mas judging standards and participation, based on his experience both in Trinidad and the UK. Presentations from Carl Gabriel and Colin Spalding provided further evidence of Mas as a complex and unique art form. Keith Khan focused on applying carnival skills and traditions to other areas to extend their reach and recognition and to create a new generation of artists qualified to take carnival forward into the future. He called for “sharper language to describe what we do” to help counter negative public perceptions and for practitioners to “make alliances” for a more enabling environment. Chris Hocking’s presentation celebrating the feats of technology at the annual Guy Fawkes carnival in Bridgwater, Somerset provided much inspiration. Summing up, it was clear that the carnival arts community is more united than ever and determined to push forward for a more integrated carnival celebrating its three key components: steelpan, calypso and mas; that a conference forum offers an appropriate setting for real intellectual exploration of the carnival arts as well as a setting for open debate and blue sky thinking; that the virtues of the carnival arts are far reaching but needs to professionalise to impact more tangibly on public perceptions; that the essence of carnival and its history need to be preserved as a means to retaining its integrity – socio-political and artistic; and perhaps most critically, the lack of funding presents a major concern and is better addressed collectively.

Anthony Joseph’s literary offerings documenting Lord Kitchener’s life in a quasi fictional novel format visibly moved the audience; one could almost feel the presence of the grand master while Ursula Troche’s carnival poems provided delightful relief. Soren Maloney demonstrated how steelpan may be utilised as a means through which engineering is taught since it involves several disciplines including material science, manufacturing technology, acoustics and vibrations.

Pan Podium • Spring 2011

19


Hannah Harrylal Young Pan Prodigy and more

elating musical skills. She is a very stronger swimmer and is the proud holder of seven swimming certificates from the Trinidad Centre of Excellence in addition to the level 3 Safe Swimmer certificate she possess. Hannah is also a keen gymnast excelling in this field at school events. She attends ballet lessons at the Caribbean School of Dance where she is taught by Mrs. Yipchoy and holds a grade 1 dance certificate. Her dancing skills has seen her perform at the legendary Queen’s Hall in Port of Spain.

20

After her grandmother, Vashti Jacob, bought Hannah’s fifth birthday present, a tenor pan, she started lessons with Michael Cumberbatch. After two years of tuition, Hannah was able to play the Trinidad and Tobago’s National Anthem, Xmas Carols, Gospel and many other melodies. She is able to read and write music and has passed her grade 1 music exams.

She excels in the classroom and has a passion for reading and according to her grandmother, loves to study. She has been described by her teacher, Robert Ramoutar, as a well behaved pupil. This well rounded student certainly reveals that a combination of pedagogic, sports and the performing arts certainly create a well rounded disciplined individual who excels in all walks of life.

Hannah performs at church concerts, birthdays, and retirement parties. Her distinguished performances include appearances at the Crown Plaza and the Hugh Wooding Law School Tea Party. She is ardent participant at school competitions and was commissioned to do a musical piece, ‘Sohani Rae’, for the 2008 Divali celebrations held in Chaguanas in central Trinidad.

She resides with her grandparents, Vashti and Leo Jacob, who have been the inspirational driving force behind her success. Her dad, Alvin Harrylal, played the steel pan for the Exodus Steel Orchestra and was the manager of the Tunapuna All Stars steel orchestra who toured India and Central America.

She was awarded a monetary award for her efforts. Hannah attends the Las Lomas Pentecostal Church where she is a respected member of the congregation and is always willing to assist them at any fund raising events using her

Pan Podium congratulates this young prodigy, acknowledging her various achievements hoping that she will be presented with many more opportunities to hone her varied abilities during her life’s journey and wishes her all the luck in her future endeavours. She is certainly One to Watch!

Pan Podium • Spring 2011

Pan Podium • Spring 2011

21


when steel talks special features class of New York panorama arrangers. His first outing was unforgiving. Dem Stars was simply not a factor in this year’s competition. They suffered from their small size, the sound system and apparent lack of musical connection with the judges and the audience.

New York Panorama 2010

special features

The Orchestras

Sonatas came into this competition as the defending champions - and left as the champions. Everyone else was chasing them, and they took the stage confidently in position eight. This year they chose “Battle Zone” as their war cry. Their props and uniforms definitely worked. They hunkered down in the “battle zone” and looked every part of a great musical military machine with their full arsenal of 100 players. They remain the talk of the town. CrossFire called on the services of arranger Leon “Foster” Thomas to lead them to the next level. Mr. Thomas’ maiden voyage into the New York panorama scene was indeed a good one. He is part of that young talented crop of arrangers who can be the new face of pan for the foreseeable future. On stage in position nine for the competition, CrossFire achieved their highest placement since 2004. Their tune of choice was “Pan on Fire”. Dressed as fancy firemen and women, this presentation definitely worked for the group, visually, and with the band’s name. Boston Metroes methodology for the New York panorama is considerably different from that of the local (New York) bands. Theirs is a laidback approach. Taking the stage as the penultimate band in the competition, their tune of choice “Ah Love Meh Pan” brought a completely different feel to the panorama competition. Again, however, size matters in the New York arena. Sesame Flyers entered this year’s competition with Kareem (Kay) Thompson at the helm. As arranger,

Pantonic

entered the panorama with the unenviable task of playing in position one. Position one is known as the sound check position for obvious reasons and none of them good. Their tune of choice was “Battle Zone”. Again, size matters in New Yorkís panorama to offset the negative effects of the sound system. Pantonic was served up a triple whammy - playing first, small in size (their smallest ever), and braving a bad sound system.

CASYM followed Pantonic on stage and came ready

to take everything, but could do no better than third this year, a repeat of last year. Their tune of choice was “Tell Dem” which, indeed, was the battle cry of CASYM all season. It was also the first time they went to panorama with a selection composed by their arranger, Arddin Herbert. CASYM took the stage with 100 players. The orchestra has been in the top three, seven out of its last eight panorama competition entries. They continue to be one of the best bands in North America.

Despers USA played third for the night, with all

eyes upon the band this year. They came into the 2010 competition with very high expectations. Indeed, many looked for them to move into one of the top three positions, and possibly even outright win the panorama. “De Last Band” was an ideal tune for Despers USA. The band looked exceptionally dapper and well-dressed in white and gold. Despers USA took the stage with 100 players. 22

Harmony was up next, and performed “Battle Zone” as their tune of choice. They have now been around for a number of years, but have not figured out how to change their zip code to the contenders row.

D' Radoes drove into the musical fray in position

five for the evening, with Al Foster who hails from Canada, in behind the arranger’s wheel. Finally D’Radoes seems to have brought some stability to the position. This was Foster’s first attempt at bringing home the goods at a New York panorama. By all accords he did well on his New York maiden voyage which can be brutal on first-timers. The bandís tune of choice was “Pan Army.” Foster proved to be a competent arranger with promise. Moreover he seemed to have bonded well with his “troops.”

ADLIB

continues to maintain their presence in the “high-rent district” where champions dwell. Sixth on stage for the competition, their tune of choice was “Pan Army.” Again their young arranger André White demonstrated that he is here for the long haul. ADLIB looked great and sounded great. Their performance brought the crowd to its feet on a few occasions. ADLIB took the stage with 100 players.

Dem Stars

performed “Battle Zone” in position seven with Sheldon Elcock at the arranger’s controls. Elcock was also part the 2010 crew in the freshman

Pan Podium • Spring 2011

Kareem proved quite capable and ready for the task, taking Sesame Flyers, which was the final band on stage, to its highest finish ever in panorama competition. Their tune of choice was “Pan Army.” Indeed, Thompson faired the best of this freshman class of New York panorama arrangers. He settled in and dropped some musical movements that merit serious attention. The future looks very bright for Thompson.

Mas, Mud, Paint and Steelpan Rule New York J’Ouvert 2010

New York, USA - It’s 4:30 a.m. in the morning and the 1-mile Flatbush Ave. stretch between Grand Army Plaza and Empire Boulevard is packed with bands filling the air with a percussive symphony of rhythm and soul. It is Labor Day and it’s J’Ouvert morning in Brooklyn!! There is nothing like J’Ouvert in Brooklyn. Pan, pan and more pan. In fact nothing but steelpan music is allowed. Few events capture the authentic spirit of carnival as J’Ouvert in Brooklyn. The mischief makers in the form of blue devils and jab jabs were everywhere doing their naughty thing. Many of the steelpan players fresh off of the panorama wars could be seen playing, dancing and have a fantastic time. Yes, Sara Palin, Dick Cheney and the Pope were all there as live ‘reality commentary’ via Ole Mas. There was no shortage of political satire. And the steel and iron bands came out in full force as the parade of steelbands stretched over the 6-block route that passed designated judging points. Mud, mas, paint and sweet steelpan music were the order of the morning. Thousands of revelers enjoyed themselves to the max from the pre-dawn hours to the sounds of pan and iron. The old advice really holds true in this arena: “Doh play mas if yuh ‘fraid powder!”. In J’Ouvert - there is no such thing as a spectator - if you are present, you are a participant, especially if willingly or not, you are ‘adorned’ with paint, grease, and the like...

Pan Podium • Spring 2011

23


when steel talks special features

Sonatas Steel Orchestra Repeats as Panorama Champions for 2010.. And owns New York..

A When Steel Talks Review

Epic musical fight in the “Battle Zone” for Steelpan music supremacy.

OPEN WINDOW Liam Teague and Robert Chappell

New York, USA - Field Marshall Yohan Popwell otherwise known as the panorama arranger for champion Sonatas Steel Orchestra - pointed to the far left and right, and instantaneously the quads camouflaged as small armored mobile vehicles rattled off a series of musical volleys over the heads of the audience that were so sharp it seem to cut a part in the hair of one patron, giving him a reverse Mohawk hairstyle. We will not mention what it did to the women in the audience.

This collection of music pieces is called “Open Window” and

He, Popwell, then pointed to the sky and then to the floor and the frontline (made up of whistling master tuner Birch Kelman tenors and seconds) immediately executed a chromatic dive bomb maneuver at a rapid-fire pace that had folks diving for cover - only to have them, his players, skillfully pull up at the last moment into a fascinating shrill crescendo; yes, there were spilled drinks everywhere, mouths wide open and men looking to hide under chairs. And then the final blow was this Latin movement - a very disciplined Sonatas percussive special unit began to rock the house. Powell did a ëcha chaí move - he indeed loves to dance while his troops are meting out musical punishment to his opponents, and there was a loud boom from a secret drum Sonatas had built; everything came to a full stop - the Field Marshall Popwell and his band saluted the audience and judges - everyone exhaled and for all intents and purposes - it was over. Goodnight! Sonatas owned New York for another year. And they also owned the championship trophy and reported first prize of $25,000.00. General Mack Scott, the president of Sonatas and otherwise affectionately known as “Mr. Mack” and “Uncle Mack” to his brilliant young musical army, with arms crossed and a twinkle in his eye, appropriately seem to call off the attack as the musical genius of Sonatas shined through, victorious once again. For Panorama 2010 there were some great performances as they, the challengers, endeavored to take the crown from the defending champion Sonatas. In this year’s “battle zone” you were quickly exposed as a contender or pretender. Ah, but let us review how we came to another classic moment in the annals of New York steelband panorama history. Yes - it was an epic event. Earlier in the week after a scorching heatwave parched the Big Apple for a number of days, the city that never 24

when steel talks special features

it is quite appropriately so named. You, the listener, are afforded the unique position as an interested, or possibly even originally dispassionate viewer - through this ‘open window’- to eavesdrop, snoop, spy and are privy to the deepest thoughts and feelings of these musicians as they story-tell on numerous subjects.

sleeps braced itself for Hurricane Earl. For a moment it looked like this storm was going to collide smack into the Empire State right before the New York panorama, and wreck havoc on the “Battle Zone.” Un-phased by the elements - heat and/or impending hurricane, the New York steelband generals who have a history of being NOT afraid of anything when it comes to panorama music wars, issued orders to their steelpan troops ‘all systems go - man your posts’, (WST intercepted these coded messages on Facebook). Moreover, live music ammo in the form of sweet steelpan music was continually handed out to shoot Hurricane Earl out of the sky on sight. The pan folks relished the idea of doing battle with Earl as a warm up to the impending panorama war. In addition, to be caught not behind your pan, was indeed a serious offense at this time of the year, that could result in immediate banishment. Anyway, we watched pan folks consisting of people and little people arrive at their yards in SUV’s, on bicycles and feet. And of course there were many who arrived on scooters with backpacks carrying their pan sticks and water, ready to practice and do battle with anyone, anything. For whatever reason - you be the judge - Earl turned up the east coast but essentially stayed out to sea and clear of New York. Four bands (Sonatas, Pantonic, Dem Stars and Harmony) entered this musical struggle with ‘Battle Zone’ as their tune of choice. Three others (D’Radoes, Sesame and Harmony) would choose ‘Pan Army’ as their call to musical arms. Despers USA chose to go with the ‘De Last Band.’ While CASYM chose ‘Tell Dem’ as its musical declaration that the band would not go away quietly, CrossFire heated things up with ‘Pan on Fire’, and Boston Metro stayed patriotic all the way with ‘Ah Love Meh Pan’. We warned everyone last year in our 2009 WST NY Panorama report that this could happen when Sonatas Steel Orchestra revealed that they were a bunch of musical marauding Bandoleros and took over the New York. Remember?

Pan Podium • Spring 2011

Their energy, musical vocabulary, joy, humor, fun, acrimony, pain, sadness, glee and mood changes become your own as they convert you, the listener, from passer-by or snooper outside the window - to an insider, and then take you on a fanciful and memorable journey. Indeed, the listener (now an insider) is sometimes even surrounded and serenaded by the performers, as that act is a vital part of the story. The main voices in these eleven conversations are those of steel panist Liam Teague and Robert Chappell who plays various instruments including the marimba and piano. The steelpan voice is the common thread through all the pieces. Chappell and Teague support, contrast, overlap, cajole, call and respond to each other, while always bringing a clarity and sensitivity that are hallmarks to a plethora of styles and genres featured in these chosen conversational pieces. The twosome are very comfortable with each other & their coming together on “Open Window” illustrates a completeness that is exemplified in the music works performed. Their judicious use of space, timing, tempo, dynamics, counterpoint and of course silence, expands the musical vocabulary. In an era where much is done simply because one can and without thought or feeling - Chappell and Teague bring what is needed to tell the story with passion and clarity without overkill, in terms of both performance and production. Indeed, doing something both in terms of production and/or performance - just because you can - never seems to enter the equation in this project. Liam’s control, command and touch on the steelpan instrument are renowned. There are few who can articulate a musical conversation on pan like him. Moreover, there are few panists in the world that can truly state a melody correctly. Such is the nature of the steelpan instrument - easy to get a sound out of, but incredibly difficult to master. When Steel Talks (WST) has tracked many great steel pan players from all over the world. There are less than six that WST has met and/or seen who can actually leverage and execute the type of control displayed by Liam Teague. Many can think it, but few can actually do it. Liam is one of the few who has the skill set and sensitivity to pull it off flawlessly. WST has watched Liam’s development over the years - talent never in doubt - he is now bringing thoughtfulness and maturity to the table to match his talent. The capturing of the pans and overall project production are good. The use of stereo imaging on the acoustical instruments and the producers’ attention to depth perception, allow for a recording that breathes and is filled with natural movement. Moreover, the producers have mastered the lost art of silence and space. The title track “Open Window” opens this collection as Teague and Chappell immediately take listeners beyond possibilities as they step into the realm of actual conversation between the steelpan instrument, the marimba, bass and cajun. The tone is set and we are off, with no turning back from this compelling musical narrative these musicians are about to share with us about themselves through these eleven pieces. Along the journey listeners are even further tantalizingly stimulated into musical intellectual discourse as they are drawn into considering and experiencing high points along the way. The ultimate for any artist is to create, perform and to be captured in a manner that allows his/her story to be appreciated and heard by others in his/her own voice, for the ages. “Open Window” by Liam Teague and Robert Chappell accomplishes this feat admirably.

To read these and many other exciting and interesting articles from the team at When Steel Talks logon to: www.panonthenet.com Pan Podium • Spring 2011

25


Steelhammers 'Steeling' your heart with pan music by Alix Nicholson

Since its inception, the band has toured both in Denmark and around Europe almost every summer, hoping to extend the reach and expand the awareness of steelband music to the general population. They have played in major cities from Stavanger in Norway to Málaga in Spain and Firence in Italy, taking their Caribbean sound and contagious party atmosphere with them wherever they go. In fact, so tight and spectacular is their performance, Steelhammers was awarded third place in the Danish Steelband Championships during the 2007 Copenhagen Carnival. Most recently, Steelhammers participated in a not-for-profit concert at Global Copenhagen – a venue for world music.

The electric atmosphere is positively charged as the musicians jump, dance, sing and laugh as they play their steel pans on stage. It is impossible not to join in as the toe-tapping, heart-jumping rhythms really heat up, and the band’s exuberance starts to take over. Danish steelband, Steelhammers, just cannot hide the fun they have on stage; and why would they want to, with a joyful, award-winning sound that captivates audiences around Europe. Formed in 1997, at the municipal school in Allerød (a small town just outside of Denmark’s capital, Copenhagen), Steelhammers is a group with a real gift for rhythm. Injecting their soul into every recording and performance, the group of twelve (12) talented players, aged twenty plus, have a passion for steelpans and playing with good vibes and positive energy. The result. A fun and fresh sound based on Caribbean cha-cha, calypso, mambo and soca beats that makes audiences want to dance up a storm. Allerød Music School has been a solid learning ground and starting point for many steel bands, and even more enthusiastic solo pan-players. Tutor, Kåre Videbæk, has been a driving force, educating many students and facilitating the formation of other bands at the school. Steelhammers was the third band to be founded at Allerød, and is also currently the longest-running band to come out of the school. The aim at Allerød is to develop their students’ musical capabilities through rhythm, beats and song. Steelhammers is testament to Allerød’s teachers and proof that the school is achieving their aim. Steelhammers has had two main areas of focus over the 13 years they have been playing together: to create and maintain great friendships among the members and – of course – to play their steelpans with plenty of energy and good vibes. Both of these become evident when the group performs, as the show is more than just a few party tunes. The band’s members – Louise Krebs, Sisse Nielsen, Mads Ole Sander, Christoffer Hovaldt, Martin Herse, Carsten Gates, Anders Vendrup, Christian Håkansson, Mathias Rangel Wulff, Stine Kristensen, Rasmus Bechshøft and Cecilie Jæger Leidersdorff – smile, laugh, jump, dance and sing as they bang out their beats… and no one leaves a Steelhammers concert without a smile on their face and tired legs from dancing the night away. 28

Pan Podium • Spring 2011

As the fun-loving band members would tell you, it has not been hard to keep their group going for more than a decade – strong friendships have been forged through a shared love for life, travel, music and the joy of entertaining people with their captivating tunes. Although some of the band’s members have joined along the way, the majority of Steehammers’ musicians have been there from the band’s beginnings in the ’90s, helping to develop both the direction of the band and the sound that they deliver to create what is, today, an ever-evolving performance that captivates audiences internationally. Despite their busy performing schedule, Steelhammers has even found time to get into the recoding studio and now has several CDs under their belt. Their most recent recording, however, was taken live at the Copenhagen Jazz House, where they played to an enthusiastic 200-strong audience. The band really values the vibe it creates for its audiences – as the members themselves have said, the music is only one part of the whole experience; the atmosphere is what really completes a night out with Steelhammers. So where to next for this vivacious Danish group? For the time being, Steelhammers limits their performances to concerts and parties. But the ‘Hammers’ say they will keep playing as long as their bodies will let them, enjoying the happiness and excitement that comes of playing their steel band music.

Pan Podium • Spring 2011

29


MARLON HIBBERT Overcoming barriers

with his musical prowess “He is very grateful for the opportunities given to him by the people who are willing to let him nurture and attain his goals, and has vowed his commitment to support young people in fulfilling their dreams.”

By Rose Bartlett Secretary of Endurance Steel Orchestra Marlon first became interested in playing pan at age twelve; he was a frequent visitor to the music department at Stanley Technical High School for Boys in South Norwood, London often at the expense of other lessons such as Maths or English. He also played the drums and bass guitar, but soon started to investigate the various types of pan instruments on offer, and spent the following two years being taught at Stanley Technical by Paul Dowie, but like all good things poor old Stanley Tech came to an end when the school was taken over by the Harris Federation of Academies, and while the school was unable to provide consistent lessons Marlon joined the Comets Steelband where he was taught by Jason Butcher and latterly by David Wellcomme. He made some good friends among his peers during his time with the band and is still in touch with many of them. Although Marlon spent these formative years developing his skills as a double seconds player he is extremely competent on all the pan instruments and often leads his own musicians on tenor when playing as a smaller ensemble, he actively encourages his musicians to try their hand at all the various pans in the orchestra and has had some surprising results, finding several multi talented players among them. Marlon had the opportunity to start a band at Harris as part of their enterprise scheme and soon had a reasonable sized band that could commit to performing outside the school at community events which they began to do after only four rehearsal sessions! However, as time went on Marlon felt that the band could go much further with the right guidance and support and the day came when he was alerted to an advert for a reasonable amount of pans for sale, So armed with a loan from his older brother he took the plunge and on the 1st July 2009, Endurance Steel Orchestra, was born. He has found inspiration from the many people who have supported him and given him fantastic op-

30

Pan Podium • Spring 2011

portunities, over the last year, such as being invited along with other members of Endurance to play with Mangrove for the last two national UK Panoramas, and in 2010 being given the honour of being invited to play with Adlib for New York Panorama, he was blown away by the generosity and hospitality of Andre White’s family, and came back to England with a new sense of purpose and the inspiration to develop a variety of arranging techniques in order to take Endurance to the next stage of the orchestra’s development. As a young man trying to gain experience as a pan tutor, Marlon had found obstacles from some professionals working in the field of education, but he strived to be accepted and taken seriously as a confident and thorough teacher, happily he is currently teaching the art of playing the steel pan at Kingsdale Foundation School in Dulwich where he was given the chance to prove himself by their forward thinking head of music, Marlon also works at Lewisham College (where he is studying music performance) where he assists with the provision for teaching music composition and performance to the students who have learning difficulties. He is very grateful for the opportunities given to him by the people who are willing to let him nurture and attain his goals, and has vowed his commitment to support young people in fulfilling their dreams. He would like to see the steel pan artform grow much

more in the UK and believes that those involved in the pan world should push for more to be done to try and bring pan to the fore across the various educational establishments and would love to see the day when all young people could utilize the art of pan playing in national exams as this provision is very limited at the moment, only being offered at very few secondary schools. The future is looking very positive for Marlon and Endurance Steel Orchestra. He hopes to continue his quest of bringing pan music to as many people as possible in the future and tutoring lots more young people to play this beautiful instrument. Marlon celebrated his nineteenth birthday in 2010 and accepts that he still has a lot to learn, but has achieved quite a lot in a very short space of time, with his musical hunger crying out for more. He joined the British Association of Steelbands Future Development forum (BASFDF) which represents the youth in steel pan in the UK. BASFDF helps to organise events such as the 2010 Pan Explosion Competition. There are lots more to come from this hard working and courageous young man. Marlon hopes to perform at the London, New York and Trinidad National Steelband Panorama competitions for 2011. Pan Podium continues to support young, enterprising and talented pan musicians like Marlon Hibbert to keep their music flowing.

Pan Podium • Spring 2011

31


mud-covered revellers manifest Carnival’s deepest challenge to order and authority, and fully depict the essence of the Emancipation spirit. In keeping with J’ouvert traditions of humour and macabre, numerous individuals play mud mas (covering their bodies with mud), dress in old rags, paint their faces, bodies and costumes, and cover themselves with white powder and flour. Many masquerade in satanic costumes, while others don satirical outfits and carry signs with humorous political commentary. Tubs of mud on make shift trolleys wheeled down Ladbroke Grove, with revellers stopping every so often to smear each other or innocent bystanders.

JOUVERT COMPETITION 2010

The 2010 celebration started with the procession leaving the Sainsbury’s car park at the top end of Ladbroke Grove at 6:00 a.m. promptly.

The History of J’ouvert For than a century J’ouvert (pronounced ‘Jouvay’ meaning ‘day break’) processions have marked the opening of the famous Trinidad Carnival. Held in the wee hours of Carnival Monday, J’ouvert evolved from 19th century Canboulay festivals, these night time celebrations saw ex-slaves gather to masquerade, sing, and dance in commemoration of their emancipation. When this tradition was incorporated into Trinidad’s pre-lent Carnival, it became an arena for African-derived percussion, sardonic costuming, and, more recently, lively steel band music with revellers jumping, dancing and shouting – fuelled by copious amounts of alcohol and the ambience of the occasion.

The London J’ouvert Seven years since its revival, London Jouvert celebrations saw Ladbroke Grove invaded by revellers adorning themselves in mud, powder or brightly coloured paint depicting the celebration of emancipation. The pre-dawn tranquility was broken by the sweet strains of steel band music in West London and saw masses of people chipping down ‘the Grove’ in true Trini style. This all steelband event provides lively steel band music which is well received by the public and is growing in popularity. The British Association of Steelbands (BAS) continue to work laboriously to ensure its growth is sustained through the inclusion of more steelbands

and masqueraders and become an important ingredient of the fabric of Notting Hill Carnival. The 2010 celebration started with the procession leaving the Sainsbury’s car park at the top end of Ladbroke Grove at 6:00 a.m. promptly. CSI, Ebony, London All Stars, Real Steel, Metronomes and the regular Rhythm Section were in attendance. The procession snaked its way along Ladbroke Grove with revellers swelling to great numbers filling the air with a mist of powder. London All Stars were victorious in the ‘Bomb’ competition (tune of choice) in 2004, 2005 and 2006 with Real Steel being victorious with their Leroy Clarke’s rendition of ‘Love Me Tender’ in 2009. In 2010, London All Stars – the all family band led by Frank Rollock once again captured the coveted title with their rendition of ‘Leibestraum’.

The Future of London Jouvert BAS is planning to host more steel bands for the 2011 Jouvert to celebrate the 60th anniversary of the arrival of Pan in the UK. This action will ensure continuity and a well contested competition. Everyone is looking forward to an even more successful Jouvert in 2011 and BAS will continue to develop stronger operational interactions with the various Carnival authorities to continue its improvement and further expansion.

BAS J’OUVERT BOMB COMPETITION RESULTS PLACING

BAND

TUNE

POINTS

1ST

London All Stars

Leibestraum

248

2ND

Real Steel

Ain’t Nobody

246

3RD

CSI Steelband Trust

New York

242

4TH

Ebony Steel Band

Old You

241

5TH

Metronomes Steel Orchestra

I Got A Feeling

236

The 2004 Notting Hill Carnival saw the revival of London’s Jouvert when Stardust, London All Stars and Ebony steel orchestras took to the road at 6.a.m filling the air with the sweet sounds of steel. In contrast to the bright, fancy pageantry of Sunday afternoon and Monday Carnival, J’ouvert’s gruesome devils and 32

Pan Podium • Spring 2011

Pan Podium • Spring 2011

33


PanGanG

From Pan-Kultur to Calypsonic by Werner M. Weidensdorfer

At this point, there was the break-up with Pan-Kultur as the managing board parted with W. M. Weidensdorfer directly after the prize-winning concert in January. This would have been the end of the successful youth orchestra if it had not been for a group of committed parents who were willing to carry on this successful concept. In late April of 2010, PanGanG left the orchestra room in Güntherstrasse to move into their Pan Loft of the newly founded association, ‘Calypsonic E.V. - Institut für SteelPan und Calypso’ only a few hundred yards away. Apart from the soprano pans owned by each of the musicians, they had no orchestra instruments and they had two important gigs scheduled for two weeks later. In this stressful situation, the tuner Toussaint Clarke proved to be a real saviour. The parents advanced funds, and a basic ensemble set was brought back to Dortmund from a weekend trip to Bath, England. This, however, led to another challenge: On account of the Caribbean-style layout of the pans, the experienced musicians had to start again from scratch! After only one week and despite all the undesirable conditions, PanGanG played on the Saturday and Sunday of the anniversary celebrations of the Cologne Zoo – and the audience was enthusiastic.

In 1999,

the managing board of the steel pan association, Pan-Kultur e.V. from Dortmund asked music pedagogue, Werner. M. Weidensdorfer, if he could offer courses for children on their premises. Being an absolute pan novice, he was confronted with the sound of steel pans for the very first time and was “assimilated” immediately. Within one week, his experience as a musician and teacher combined with the craftsmanship of tuner Eckhard C. Schulz led to the creation of the, TeacherSteelPan, an elementary instrument for learning the language of music. Thus equipped, the Pan Kids – as they were previously called – embarked on their journey into the steel pan cosmos of sounds, a journey which has lasted for the past 11 years. With their Teacher Pans which in the course of the early years were extended by the ranges soprano, alto, tenor and bass to form a quartet, they quickly made a name for themselves as a children’s steel band. 2004 saw the change to traditional steel pan instruments, and the Pan Kids became the youth steel orchestra ‘PanGanG’.

34

After a number of local concerts, the band achieved something which they would not have thought of in their wildest dreams. Musical arranger, Leroy Clarke, and Joe Friend, of Real Steel Orchestra from Plymouth, invited them to join their band for the 2010 UK Panorama competition in London. The time frame was tight. One week of preparation, then off to Plymouth on the Saturday before the Notting Hill Carnival. Following another 5 days of extremely intensive work in the Sound House, Estover, Real Steel’s entire orchestra met for the final rehearsal in Bath.

As early as in 2006, they won the 1st prize at the Folk & World Music 2006 competition organized by the LandesVerband der Musikschulen in NRW [Regional association of music schools in North Rhine-Westphalia]. Numerous concerts and intensive rehearsals made sure that the PanGanG consistently developed to become a professional steel orchestra. In January of 2009 they won the 1st prize at the regional competition, ‘JugendJazztNRW’, thus bringing the Caribbean calypso sound into the domain of jazz big bands. On the 20th June 2009, PanGanG played at the 1st International Steel Band Festival in De Kwakel, Netherlands.

That event alone went beyond the imagination of the German teenagers. And then the absolute highlight of their journey – the 2010 UK National Panorama competition in Kensal Road, a musical wonder of the world with PanGanG right in the middle! Since then, the sound at Calypsonic e.V. has changed fundamentally. It sounds as if the band has been turbocharged, and everyone knows for sure that Pan is for Life and PanGanG will play on.

Pan Podium • Spring 2011

Pan Podium • Spring 2011

For further info go to: www.calypsonic.de, www.pangang.de or www.teachersteelpan.de 35


U K N AT I O N A L PA N O R A M A ‘ C H A M P I O N S O F S T E E L’ 2 0 1 0

UK NATIONAL PANORAMA

‘CHAMPIONS OF STEEL’

2010 marked the 33rd anniversary of this esteemed competition. Paddington Youth Steel Orchestra led by Zac Herbert was victorious in the initial competition held in 1978. Since that time this prestigious event which acts as a precursor to the main Notting Hill on the road celebrations has grown in distinction from the wealth of steel band music and adept musicality of the musicians on offer. Ebony Steel Band Trust, acclaimed Europe’s finest and classed as the European juggernaut steelband, has dominated this competition over the years winning eighteen times; capturing second place eight times and third place twice. This is a phenomenal achievement and sees them rank as the only steel band in the world to achieve this incomparable feat. They are certainly a global icon for the art form. 2010 saw seven of the UK top steel bands in the finals held on Saturday 28th August 2010 at Horniman’s Pleasance, Kensal Road, London W10. The competition has returned to this venue after being hosted in the iconic Hyde Park for the past three years owing to a lack of funding. The aura that this venue generates for Panorama exemplifies the true spirit of the event. The Pan Jumbie must be resident in Horniman’s Pleasance. Croydon Steel Orchestra, Ebony, London All Stars, Mangrove, Metronomes, RASPO and Real Steel all competed for the coveted title of, Champions of Steel’ and to dethrone Ebony who has won the last three panoramas held in Hyde Park. The Judges for Panorama 2010 were Robert Bailey, June Bacchus- Ifill and Mary Frank with David Waddell as the adjudicator. Croydon Steel Orchestra was first to perform. Their Paul Dowie’s arrangement of ‘Tell Dem’ saw them make effective use of orchestration with an interesting chorded approach. An enthusiastic performance thoroughly enjoyed by all their players. They captured fifth position place with 238 points. Mangrove Steelband who played an Andre White’s musical arrangement of Len ‘Boogsie’ Sharpe’s, ‘Pan Army’ saw them capture 2nd place with 269 points. Mangrove’s confident, cohesive and spirited performance saw them take the audience through a huge variety of melodies and counter melodies filled with good balance and excellent dynamics.

U K N AT I O N A L PA N O R A M A ‘ C H A M P I O N S O F S T E E L’ 2 0 1 0

Frank Rollock’s family band, London All Stars, was next to perform. They played Frank’s arrangements of ‘Battle Zone’. A truly wonderful delivery with Frank employing his vast knowledge of orchestral arrangements capturing the true carnival spirit. Good harmonic balance using all the voices of the orchestra. London All Stars attained 238 points to tie with Croydon Steel Orchestra in 5th place. ‘Hardcase’ Real Steel who played a proficient Leroy Clarke’s musically arranged ‘Pan Army’ was the penultimate band to play. Their vibrant introduction led to a much spirited performance. A confident and well executed piece that saw them awarded third place with 260 points. The final band to perform was Ebony Steel Band Trust who played Samuel Du Bois’ musically arranged ‘Musical Fire’. As the old adage goes the last shall be first and Ebony certainly personified it. A lovely syncopated attack in the introduction and excellent dynamics throughout the rendition coupled with a hugely confident and highly charged performance saw Ebony capture the coveted title of the UK National Panorama ‘Champions of Steel’ 2010 with 270 points. This brought their tally to nineteen victories in this competition. In the 33 years of this competition Ebony has an unassailable record of achieving a placing 29 times. What an achievement! Horniman’s Pleasance, Kensal Road was a hub of musical activity on Saturday 28th August 2010 from 5p.m. – 11p.m. The event was free and everyone who attended was treated to a musical explosion of a wealth of steelband music. The British Association of Steelbands and the UK steelband fraternity are now looking forward to next year’s event and a very successful 2011 when we will be celebrating the 60th anniversary of steel bands in the UK following the arrival of TASPO at the Festival of Britain on the 26th July 1951. Pan 4 Life

BAS/LNHC UK NATIONAL PANORAMA 2010 PLACING 1st.

36

Pan Podium • Spring 2011

TUNE

POINTS

Ebony Steelband Trust

Musical Fire

270

2nd.

Mangrove Steelband

Pan Army

269

3rd.

Real Steel

Pan Army

260

4th.

Metronomes Steel Orchestra

Pan Army

245

Croydon Steel Orchestra

Tell Dem

238

London All Stars

Battle Zone

238

Reading All Steel Percussion Orchestra

Pan On Fire

213

Tie for 5th. Metronomes Steel Orchestra followed with the gifted Kyron Akal’s rendition of ‘Pan Army’, a creatively structured arrangement coupled with consistent rhythm. Good swapping of melodies with excellent use of the bass. The unified and concerted efforts of their players saw them attain 4th place with 245 points. Reading All Steel Percussion Orchestra (RASPO) appeared for the first time in this competition. Michael ‘Bubbles’ Oliverre’s musical arrangement of ‘Pan on Fire’ was filled with a lot of imaginative ideas. It was a brave and enthusiastic performance by a group of young players. One to watch in the future. RASPO achieved 7th place with 213 points.

BAND

7th.

Pan Podium • Spring 2011

37


2010 As Caribbean events go in the capital it must be said that the 2010 Pan Jazz UK has to go down on record as being one of the best shows ever held in London and the UK. This phenomenal show has become an annual event on the Afro-Caribbean social calendar. The show this year entitled “Folklore – Anansy Stories” was billed as a ‘Jazz Meets Theatre’ Production with the theatre elements of the show designed by none other than the great Brian MacFarlane, one of the few short listed as a finalist to direct the opening ceremony of the 2012 Olympics here in London. This year’s Pan Jazz UK was held at the 1920’s Art Deco styled ‘Troxy’, only two Light Rail stops away from Tower Hill on the East side of London. This is a venue that I’ve always admired from the outside but absolutely loved once inside.   Pan Podium understands that compared to the 2009 show that featured Andy Narell and Lord Relator this year’s show was definitely a development on the festival concept. The evening started with a taste of the Caribbean food and merchandise mini-fair. We can see where PanJazzUK was going with this as both patrons and exhibitors got a first hand opportunity to interact in a more festive and enjoyable atmosphere. The food stalls included chefs from Trinidad and Tobago, Guadeloupe, and Jamaica. Books from AfroCaribbean writers both from the regions UK and North America were on display in addition to the selling of Caribbean books entitled ‘Promoting our Heritage’.  The Trinidad and Tobago Tourist Board was on hand to provide patrons with first-hand information about the attractions and festivals in the twin Republic. 38

I must say my favourite stall was the Coconut Vendor, this I found rather original and unexpected for a London November evening event. However, the most popular stall by far was that of the famous Caribbean Chef Hassan. It appeared as though his food ran out just before the show started, luckily he was able to replenish it in time for the interval, only to be sold out again way before the show ended.   Musically, Len ‘Boogsie’ Sharpe was the star of the evening. We have seen Mr. Sharpe on many stages over the years but I have to say that this was one of the most riveting performances that I have ever experienced from the master. You didn’t have to know much about pan to figure out that you were witnessing a genius at work. This was Boogsie’s first featured concert appearances in London for over a decade. It’s almost as if he was releasing years of music all in a 30 minute session. His performance kicked off with an upbeat Jazzed up version of Summertime. The only thing missing was a camera on his hands to prove to everyone that he was actually playing what we were hearing. Boogsie has always had a unique style of vibrant and heavy strokes of the note. Its as if this was his way of conveying his music directly into the hearts of each and every one present at this event. His rendition of Yesterday included a synchronised pan and vocal session very likened to that of George Benson. His own composition of Magic Drum played in an almost Panorama style, included solo highlights by Jazz Trumpeter Etienne Charles, Drummer Richard Bailey and others making up this A-class band. All in all a master performance from one of the greatest on steel.   Despite the special guest appearance by Boogsie, most of the musical element of the show was written and directed by one of the hardest working Pan Jazz musicians on the circuit Mr. Etienne Charles. The Trinidadian born and Juilliard-trained trumpeter artfully and organically blended Afro-Caribbean folkloric music and jazz improvisation to create a fascinating, fully realized hybrid. Many of the songs came from his 2009 CD of the same name ‘Folklore’. Perhaps the most interesting aspect of the performance was the link between the theatrical characters and the music. Each of the traditional Folklore characters was introduced to the audience in conjunction with pieces from the album matching their names. Characters such as London based Papa Bois portrayed by KCY Jackson and Mama D’glo played by Appelonia Wilson was two of the Characters strutting across the stage in line with music that was written specifically for them. Also featured were Soucouyant, La Diablesse and a host of Bele Dancers to top off the musically accompanied performances on

Pan Podium • Spring 2011

the evening. But where was Anansy (or Anansi depending on where you are from)? Well speaking to one of the organisers, Anansi was the narrator who was introducing each of the characters on stage providing a historical synopsis of their characteristics. Hmm, Interesting concept!. Another notable musical feature of the evening was the MOBO award winning UK based Jazz Saxophonist Yolanda Browne. Normally a star on stage, but this time her role was more one of supporting musician. Nonetheless, she definitely starred on the evening integrating that smooth European Jazz with the high energy Caribbean Pan Jazz. Somewhat of a complimentary blend of two worlds. Pan Podium caught up with the little lady after the show and she stated, “This has been a new and interesting experience for me to play with some of the best Pan Jazz players in the world”. “Although it was the first time that I had played with these guys we synched up almost immediately at the rehearsal session” said Ms Browne.  

Rapso pioneers 3Canal (Wendell Manwaring, Roger Roberts and Stanton ) provided the vocal element of the evening. Many people complained that they did not get enough of 3Canal as they were only scheduled to perform their hit songs Blue and Good morning neighbour. But I guess that’s why they call it Pan Jazz as the steel pan definitely leads. Other highlights of the evening included Life-time achievement awards presented to Sterlin Betancourt and Russel Henderson. Both of these UK based pan pioneers have been featured in previous editions of Pan Podium and have been instrumental in promoting the instrument and its music through several decades of dedicated performances worldwide. Pan Jazz UK Organiser and Director of PoisonUK Events Limited, Wendel Clement, presented awards to them.

Pan Podium • Spring 2011

In an interview with Pan Podium we asked Mr Clement if there were any plans to host similar shows of its kind in London. This is what he said…”Definitely! As a matter of fact, we have been organising a monthly Pan Jazz evening entitled Caribbean Dinner Jazz at the Tabernacle in Notting Hill in conjunction with Carnival Village. These shows are designed to develop and expose the soloist and feature performance skills of UK based panist. The aim is to use these monthly events to act as feeders for future Pan Jazz festivals and road shows in the UK and Europe”. Pan Podium has learnt that the theme for the 2012 show will be “Jahagi Bai – Brotherhood on the Boat” If this is in line with the song of the same name by calypsonian Brother Marvin then we can only expect a fusion of Indo and Afro Caribbean Jazz to be a feature, but who are we to say….

39


10th Anniversary of the British Association of Steelbands and Greater London Area

TRAFALGAR SQUARE PAN JAMBOREE 2010

Endurance Steel Band led by their founder and musical arranger, Marlon Hibbert, certainly entertained their audiences with their repertoire. This ‘young’ steel band is one to watch as they were only formed in 2009. Harlow Steel Orchestra positioned at the south east section of the Square to the left of Endurance certainly had the audience dancing to the sweet sounds of steel. Samuel Dubois has done some inspiring work with these young pannists. Sounds of Steel positioned at the foot of the stairs which provided an amphitheatre setting, treated their audience to a varied repertoire. Dan Sadler and Pete Beadell continue to inspire this young band of musicians. Their young pannists dished out some catchy renditions which received lots of compliments. Ebony Steel Band Trust, acclaimed to be Europe’s finest, positioned at the foot of Nelson column and between the two magnificent lions which after all is Ebony’s trademark, certainly entertained their audience with their varied repertoire. Their captain, Albert Faustine, certainly knows how to motivate his members to deliver pristine performances.

BAS celebrated its tenth anniversary of hosting their BAS/GLA Steelband Jamboree in Trafalgar Square this year. Over the past ten years BAS has fully supported the Mayors of London in taking this iconic location (Trafalgar Square) to another level to be fully appreciated and enjoyed by local and national communities as well as global tourists.

The sweet strains of sweet steelband music filled the air around Trafalgar Square with renditions from all genres.

Fuelled by the warm weather, the ambience of the Square and crowd appreciation, the Square was transformed into a stimulating steel band village with people dancing everywhere. Six top UK steel bands appeared at this year’s Jamboree. The orchestras were dotted around the lower level of the Square and it was not unfamiliar to see the crowds drifting from orchestra to orchestra as they played alternatively. Sunday 02nd August 2010 saw the sky covered in dark clouds with a threat of rain showers but this did not deter the pan musicians The sweet strains of sweet steelband music filled the air around Trafalgar Square with renditions from all genres. Endurance, Harlow, Sounds of Steel, Ebony, CSI and London All Stars entertained the crowds of visitors, tourists and supporters at this global land mark. 40

Pan Podium • Spring 2011

CSI Steel Band Trust positioned to the right of Nelson’s Column certainly treated the crowds to some lively and melodic music. Pan virtuoso, Brent Holder, has certainly administered large doses of musicality to his young musicians and his invigorating solos on the tenor pan bore witness to this. Their submission to the public‘s request for more saw their performance surpass the scheduled time. To the right of CSI was London All Stars led by the legendary, Frank Rollock, this all family band delivered some nostalgic and heart rendering tunes and had the crowd fully entertained. Frank continues his musical

journey to mould and develop his young, skilful and capable children and grandchildren into a musical force for the future. As is traditional, Liz, the event flag woman, could be seen proudly waving her Trinidadian flag in front of each band throughout their performances. BAS/GLA has hosted yet another successful Steelband Jamboree filled with a wealth of steel pan music.

Don’t miss the 2011 BAS/GLA Trafalgar Square Pan Jamboree!! Pan Podium • Spring 2011

41


pan podium special feature

FROM THE LAVENTILLE HILLS OF PORT OF SPAIN

Granville Sealey, at ‘the after’ carnival thank you party was slightly drunk and became really offensive to me as rumours stated that I had become a better tuner than him which greatly displeased him. As a result I with my friends, decided to leave Tripoli and form our own band.

Tripoli to Nostalgia...

By Sterling Betancourt MBE

Don’t break up my band If you break up my band Its war and rebellion Don’t break up my band If you break up my band I’ll live in the station

I can remember this melody sang by my family Tamboo bamboo band, it was early 1930 in the Laventille hills of Port of Spain Trinidad. I was 5 years old and at carnival time I used to sneak out of the house to join the band, barefooted of course, with just a vest and no pants. Gin bottles half filled with water were beaten with a spoon; they were later on replaced by the steel hub. This song was aimed at the police and rival bands as, in those days there were many clashes between bands and other bands and the police. Stick fighting was also very popular. Alexander Rag Time Tamboo Bamboo band was the first to integrate paint and biscuit tin pans with the bamboo; the band was from New Town, Trinidad. I was about 9 years old when I saw and heard the band in a barrack yard in Prince Street, Port of Spain playing for a Bamboo band competition, singing: Run you run Kaiser William Run you run (repeat) Hear what Chamberlain say Cheer boys cheer With charity and prosperity We’ll conquer Germany

42

pan podium special feature

I stood there in awe, looking, admiring the band master standing tall and grand in his scissors tail coat and top hat, conducting the band, a baton in his hand. It was also the first time a Band Master was conducting a bamboo band. A year later, bamboos were removed from all the bands. Gradually notes were discovered on the tin pans, from 1 tone to 2 to 3….it eventually became possible to play a melody, and the ping pong drum was born then in the 50s named the Tenor pan. As I am not here to write an historical article on the evolution of steel drums but only my personal musical history. At 10 years of age, I played with the Tripoli steel band. Joe Crick nicknamed the Fuhrer was the captain, as he always dressed up as a Nazi during carnival. I played the ping pong and also tuned with the official tuner Granville Sealey. At the same time I also played in a children band, ‘Hell’s Kitchen’ from St James, with Hugh Borde, his brothers and friends like Irwin Clement. At the end of the war, 1945 VE day, we were the first sponsored steel band to play on a truck advertising Robinson Crusoe rum cruising all over Port of Spain. With Tripoli we played at steel band competitions usually held in cinemas, like the Empire, the Globe and the Roxy. At one of our gigs we played for John Wayne in a beautiful colonial house around the Savannah, he danced to our mambo music. Joe Crick known to be an amazing fighter once challenged any two Invaders members that he could fight them without weapons. Funnily enough Invaders declined. During my last 2 years with Tripoli, my pan tuning skills improved greatly.

Pan Podium • Spring 2011

During this period there was a film, ‘Crossfire’ showing at the Rialto cinema, starring Robert Mitchum, we decided that it will be the name of our band. Gradually more players left Tripoli to join Crossfire, Mcfield was one of them, he worked at the Shell Company and organized to purchase a dozen oil drums for our new band, and through him we got a very good deal. We established our pan yard in Hyderbad Street, St James, in Cyril Jackman’s yard, a quarter of a mile from Tripoli. Cyril Jackman‘s house had enough space underneath to store the drums that I had made for our members: Eman and Roger Thorpe, Sam and Rudolph Boodoo, Eric Drayton (who lived opposite), Rubin Sammy, Rudolph Heswick, Coya Menard, Cynthia Davis, Roy Hunt, Buncans St Claire, Red Mike, Tolo, Duggy, Egbert and Kelvin St Rose (Zusie), I know that my list is far from being complete but I am unable to name them all. Cyril Jackman was the captain of the band it was a responsibility that not many members wanted to take on, as often fights flared up amongst bands and police interference was inevitable. When I left Crossfire, Eman Thorpe became the pan tuner with Zusie St Rose. He was undisciplined and well known for causing havoc wherever he went. He was a talented musician with a promising future who was also good at throwing missiles at the authorities, needless to say he swiftly managed to leave Trinidad on a ship and emigrated to England. Steel bands were evolving rapidly due to the intense experimenting with the drums; also evolving was the rivalry between bands. Riots were frequent all over Port of Spain and in early 1950 a steel band association was established to protect the national art form from bad publicity and to give it some dignity. Bands were asked to join

the association to avoid the rivalry between themselves which was rampant. Sydney Gallop, the first president of the steel band association, riding his bicycle one day bumped into Albert Gomes, a politician, who talked about the idea of sending a steel band to the centennial Festival of Britain.

I met Gallop a few years ago and he told me that the brainchild of TASPO was in fact Albert Gomes. TASPO, (Trinidad All Steel Percussion Orchestra) was formed by the Association. Eleven top pan musicians were chosen from leading bands in Trinidad, affiliated to the association. Lieutenant Joseph Griffith from Barbados was chosen to be TASPO musical director; the eleven musicians were selected by the members of each band. I was one of them. The steel drums then, were just raw material, rusty and unpainted. New instruments were developed for TASPO. Anthony Williams made 2 drums called tenor bass; Ellie Mannette made 3 bass drums. Most of the members were able to tune their own drums. After many intense rehearsals, concerts were given by TASPO to raise money for the journey to Europe and for the first time audiences were hearing orchestrated steel band music. Three months later, in July 1951, we all left Port of Spain on a banana boat, the San Mateo, collecting on the way bananas, in Martinique and Guadeloupe where we gave concerts and radio performances. After a couple of weeks at sea, leaving one man behind, Sonny Roach, in Martinique with tonsillitis, we finally docked at Bordeaux in France playing on the deck. At windows, we could see faces with binoculars looking at us. I must say that we must have been a strange sight, all these black men with sweet music coming out of old rusty oil drums! The same evening we got on an overnight train to Paris. On arrival at the station we were horrified at the way the porters threw our drums out of the luggage compartment onto the platform, they thought they were dustbins!!! When we told them that they were mu-

Pan Podium • Spring 2011

43


pan podium special feature sical instruments they quickly apologised. The following morning we took a boat/train to London. We gave our first performance at the South Bank, outside the Festival Hall. There was a crowd around us, people laughing as we were setting up our drums. After the first tune laughter turned into applause, with people saying that it must be black magic. Amongst the West Indians in the crowd, there were a couple of famous faces from Trinidad, Mc Donald Bailey, the runner, Ulric Cross a famous pilot during the war, the actor Edric Connor and his wife who were in charge of us in London. We played at the Savoy with Lord Kitchener, the Roaring Lions and Boscoe Holder Dance Troupe, at the Lyceum and at the St Pancras Town Hall. We did a BBC television show at Alexandra Palace and toured England, Scotland and Wales.We arrived in Paris in November to play for a couple of weeks at the Medrano Circus and also recorded an album with the Vogue label. When it was time to leave for Trinidad I made the decision to go back to London, alone with my drum. I think the cold weather had taken away some of the member’s good spirit to remain in Europe, but the words that my brother had whispered in my ear when I left Trinidad echoed in my head: “You’d be a damned ass if you come back”..

I had been in London a couple of months when I met with Russell Henderson who was studying piano tuning and playing the piano in a night club at the time. We decided to form a band, I asked my brother in Trinidad to send me two steel drums, a second pan and a guitar pan. At the

44

time, Mervyn Constantine, a school friend who was coming up to England, brought the drums made by Anthony Williams. I already had my ping pong drum with me. We did not know that Mervyn would eventually be part of our trio for a while. I started to teach Mervyn and Russell. As a talented pianist Russell quickly caught on. The Russell Henderson steel band was born. Our first gig was at the Sunset Club in Carnaby Street, we played there every Sunday for a while. When Mervyn left, Max Cherrie, a solo pianist and also a double bass and steel drum player, joined us. I then took drum lessons with Tony Kinsey, a famous drummer. We were a jazz band and a steel band. When Max decided to go solo again, his brother, Ralph joined us. The Russ Henderson steel band performed at many prestigious events, for the Queen, the Queen’s mother and most members of the Royal family, for Princess Margaret’s wedding, (she loved steel band), the Oxford & Cambridge May balls and the debutant parties etc. In 1965, Russell and I were living in Bassett Road W11, everyone in the area knew about us having a steel band. Rhaune Laslett, a social worker living in Acklam Road W11, asked us to play for a children’s carnival that she organised for the neighbourhood in June. It was a gesture to bring the different ethnic groups together. The children dressed up in fancy costumes and rode on donkey carts. We played at the corner of Portobello and Acklam road when Russell suggested taking a road march (we always played with our steel pans around the neck). This road march took us all over Notting Hill gathering a crowd along the way, some enjoyed the music and others thought we were demonstrating, shouted that we should go back to our country. This was the birth of the Notting Hill Carnival.

Pan Podium • Spring 2011

Staying together during 1953-1976 proved musically beneficial to both Russell and I as we learnt a lot from each other, it was a very creative and interesting relationship. We made a few records, our first one in 1953, ‘Ping Pong Samba’ composed by Russell. Together we introduced steel band to schools, the first school where Russell taught and I tuned and made drums for was Elmwood Junior school in Croydon, followed by Latchmere in Battersea and Christopher Wren in White City to name a few. In 1976, Errol Philip, Nelson Huggins and I went to Zurich, Switzerland, on a 3 months contract that lasted 3 years. I eventually made drums for people who got captivated by the sound and was asked to make some for a music store, my action proved to be an opening for many steel band men. I played for many events all over Switzerland, although I never learnt to speak the language. Witnessing the incredible speed with which the art form spread over Switzerland, I wrote a calypso, ‘More Steel Band than Snow’, sang by Crazy. Over the years other contracts took me too many other parts of the world spreading the steel band culture. One afternoon, in 1985, at Selwyn Baptiste’s in Powis square, liming with few friends and mentioning how I had been searching for a suitable name for our carnival band, Philmore ‘Boots’ Davidson (TASPO player) looked at me tapping his feet on the ground and came up with the name Nostalgia. It sounded perfect to me and suited our traditional pan around the neck steel band. In 2005 with some sadness, I left Nostalgia behind, not only the band but the name as well. In 1993, the New York Folk Art institute invited the TASPO players to receive an award, Philmore was so looking forward to that event but unfortunately died just a few days before the trip.

SforzatA Steel Orchestra A bastion for Pan Transition.

by Trullio Gill

From

the tamboo bamboo and the riotous hotbed of the early pan yard has emerged a crucible of reharmonised sounds and musical fusion- the pan theatre. Undoubtedly, transition is a key word in the developmental journey of the steelpan. The steel pan’s global presence continues to be upgraded by innovators and entrepreneurs, both local and foreign. Many steelbands, including the Sforzata Steelband Orchestra, are playing a decisive role in the pan’s journey from a thunder clap of rebellion to an instrument now with a refined and socialized sound and patronage. Sforzata, a band formed in 1975 in the Curepe area of Trinidad, has continued this process through its collaboration with three individuals who have adopted the instrument as any Trinidadian born to its inheritance. In apparent answer to the pan paradigm shift predicted by Len ‘Boogsie’ Sharpe’s, ‘Woman is Boss’ and Scrunter’s, ‘Woman on the Bass’ comes UWI Professor, Dr. Jeanine Remy. Using non-classical modulation, brash cadence and programmatic tonal colour, Dr. Remy intends to pioneer a new sound for the instrument. She is aided by young generals like Khan Kordice and Marcus Ash. With, ‘Burst your Windows’, a song chosen for its harmonic interest, baseline, minor key and orchestral possibilities, Dr. Remy and Sforzata stormed away with the Pan in the 21st Century title in 2010.

borders of pan’s influence and lend his talents to its elevation. An instrument he started playing since the age of six, he refers to pan as his liberator. This fresh face promises dynamic focus, playful fire and uninhibited sound.

Indeed the song’s title seems to characterise the bold steps taken by Sforzata. These windows have invited in even more talented musicians, ready to give that bellowing push towards changing the face of people in pan, widening social involvement locally and internationally and exciting interest from new corners.

Sforzata, led by its committee members Trevor Reid, Jocelyn Earle, Jean Charles, Mazzini Gill and Roy Jones, is also opening its doors to the students of Ellie Mannette Drum Ltd. Steel pan tuner, William ‘Billy’ Sheeder, apprenticed since 1996 to Ellie Mannette was formally introduced to pan at Chambers High School. He has skilfully and dexterously begun a change in tuning technique. His style and ability are a source of emulation to local tuners and has helped to elevate the standard for the sound of the instrument.

Sforzata’s new Panorama arranger is Andre White, a 19 year old Berkeley student and an arranger for Adlib Steel Orchestra, New York. He too has a desire to widen the

Indeed, Sforzata Steel Orchestra has taken its place amongst the best. Not only is it a breeding ground for symphonic originals but also a bastion for pan transition.

Pan Podium • Spring 2011

45


BASFDF PAN EXPLOSION 2010

COMPETITION

BASFDF celebrated the 11th anniversary of their Pan Explosion competition at the Bernie Grant Centre in Tottenham, North London on Saturday 30th October 2010. Pan Nation Steel Orchestra who appeared at the Music for Youth Schools Proms on the 10th November at the Royal Albert Hall opened the evening’s entertainment as the guest band with a scintillating rendition of Len ‘Boogsie’ Sharpe’s, ‘Mind Yuh Business’. Their musicality was superb filled with good rhythm throughout their performance. The MC for the evening was Joel ‘Tubbs’ Hamilton-Mills. A very quick opening speech was given by Pepe Francis, Chair of the British Association of Steelbands before the start of the competitions. The judges were Paul Dowie of Croydon Steel Orchestra, Justin Russell of Mangrove Steelband and Leroy Clarke of Real Steel. Douglas ‘Dougie’ Dallaway of CSI Steelband Trust played first in the soloist’s competition. His composition, ‘Pan Monsoon’ played on tenor was a great combination of nice harmonies filled with varying colour in his dynamics. When Pan Podium spoke to him he said, ‘I wanted my music to characterize a rain forest Monsoon filled with all the sounds that accompany one’. He certainly achieved his goal. His colleague twelve year old Christopher Junior ’CJ’ De-Gallerie Cox also of CSI Steelband Trust was the other competitor in the soloist category. CJ’s composition was ‘Moonlight’, a piece filled with musical passion and well executed by its composer on a tenor pan. His music flowed like the four phases of the Moon changing, adapting and revealing his musicality. CJ confirmed, ‘I just want to continue composing, arranging and playing musical pieces on my favourite instrument, the 46

Pan Podium • Spring 2011

steelpan. CJ was victorious with 262 points with Dougie in second place with 258 points. The soloist competition was followed by guest soloist Dan Sadler of Sounds of Steel who has also performed with Pantasia and Ebony Steel Bands. He treated the audience to his well arranged and executed composition entitled, ‘Two Tone’. He was followed by Samuel Du Bois, current champion UK panorama arranger. Samuel just blew the audience away with his musical dexterity; his selections included ‘Favourite Things’ and ‘A Kiss for a Rose’. The Ensembles competition followed with Endurance, CSI Steel Band Trust and Metronomes vying for the title of BASFDF Pan Explosion Champions 2010. Endurance Steel Orchestra formed on the 1st July 2009 by eighteen year old Marlon Hibbert led his young and enthusiastic pan musicians to third place with 375 points. Their tune of choice was ‘Surrender’ by Ken ‘Professor’ Philmore musically arranged by Marlon. Endurance’s own composition, ‘Tribute to Michel Camilo’ was arranged by seventeen year old Adam Quissellat. These aspiring musicians are filled with drive and determination to go the distance typifying their name – Endurance. This was Endurance’s first appearance at this competition. CSI Steel Band Trust led by the talented Joelle Gardner musically arranged both their tune of choice, ‘Pan for Carnival’, sung by Shanaqua and their own composition, ‘From the Top’ filled with solid arrangements, great dynamics and well executed. They had ood tempo and flu-

ency in their renditions with all players giving their best. They attained second place with 478 points. The band fourteen year old twins Marcus and Marvin on three pan and bass really showed their agility on their instruments. Joelle continues to compose, arrange and inspire her players with her musical ability. This was Metronomes third appearance at this competition and their tune of choice, ‘Musical Fire’ by Anselm Douglas/Ativa Sherwood was musically arranged by nineteen year old Vivian Miller. Vivian also arranged their own composition, ‘Past Times’ which was dedicated to his mother. Their deliveries were clear, clean, and melodic, filled with heaps of musicality. Metronomes brought to life Vivian arrangements; personifying the titles; creating a fiercely burning Musical Fire followed by a nostalgic Past Times which saw them awarded a grand 503.5 points to capture the coveted title of Pan Explosion Champions 2010 After the competition all three participating bands had a jam session where each band played random selections for about 10 minutes. Their performances were followed by Four Seasons with Vanya Reid on tenor accompanied by a bass guitarist, drummer and keyboardist. This group offered a nice fusion of music to bring the curtains down on yet another successful Pan Explosion competition. Congrats to all members of the BAS Future Development Forum for hosting the 12th annual Pan Explosion filled with a wealth of steelband music and new steelband compositions.

Soloists Results 1st.

Christopher Junior ‘CJ’ De-Gallerie Cox

262 points

2nd.

Douglas ‘Dougie’ Dallaway

258 points

Ensembles Results 1st.

Metronomes Steel Orchestra

503.5 points

2nd.

CSI Steel Band Trust

478 points

3rd.

Endurance Steel Orchestra

375 points

Pan Podium • Spring 2011

47


pan podium special feature

pan podium special feature ‘’In Luton we have noticed this Mas without Steel and with our vision to take over the artistic production of the Luton Carnival in 2012 we hope to begin to address this through the creation of a Pan Podium special area in the carnival route that enables the ongoing showcasing of Britain’s best steelbands. We also hope to work closely with other national bands and arrangers and bring these to fruition with the work of the centre and ultimately to the wider public. As a nationally developing agency for Carnival Arts we are keen to be that facilitator of change with BAS to ensure that the steelpan is clearly represented at carnivals and other events both nationally and internationally. We aim to promote steelpans through UKCCA’s ever growing international profile and involvement in WOMEX, European partnerships and hopefully the Cultural Olympiad.”

UKCCA

• Creative and professional developmental programmes to build their business and marketing needs as well as promotion of UK based steelbands to European markets. • A strong and increased presence in Luton International Carnival hosting showcases and school based competitions at the Centre, forming strategic links with BAS to develop national preliminaries to the Panorama. Paul also mentioned that their aim is “to champion these developments of steelpan through a national fora for Carnival Arts that we hope to have up and running in 2011 so as to explore the strands in more detail.” In order for us to ensure that the pilot can be built upon and shared with others, we are working and continue to work with our in house resident band – UKCCA Revellers - to create a case study that can be used as a model

gets down to the business of music UK Centre for Carnival Arts launched the UK’s only car-

nival arts centre last May. With an aim to raise the status of Carnival Arts through education, events and community work CEO Paul Anderson talks with Pan Podium about the UKCCA’s vision to work with the British Association of Steelbands and the steelband fraternity to assist raising their status. Over the years the UK has seen a rapid growth of quite an eclectic, diverse and a vibrant mix of steelbands across the country. These bands demonstrate excellence in both artistic and business development which go relatively unsung; given the foundation that has been laid by the greats such as Les Flambeu, Taspo, Mangrove, Ebony, Glissando, Metronomes and London All Stars to name a few. But with this growth and development we have noticed there is a growing divide between Mas bands and steelpan highlighted through much reduced participation in carnivals around the country. ‘’From our many visits to national carnivals, the steelpan is a rare sight and sound to behold. If you are lucky you may hear Nostalgia with their ‘pan ‘round de neck’ or see an orchestra on stage some where in an event foot print. But most certainly there is growing concern that Caribbean Carnival is struggling with the notion of divorcing its left eye from its right eye - Mas without Steel,’’ says Paul. When asked how this concept can change he describes the fantastic plans in the pipeline and how UKCCA can work with BAS to bring about almost a pan renaissance.

48

Pan Podium • Spring 2011

UKCCA is also aware that there are major developmental steps that are being led by the steelpan fraternity itself such as accredited courses, the development of steelpan standards in teaching as well as the development of guilds and various associations championing the artform. UKCCA aims to support this momentum of development through giving steelbands a chance to develop at the centre through the development of: • Master classes which will encourage arrangers to take teaching into formal establishments.

of good practice who we aim to empower to host steelpan arrangers, school and community based bands in Luton over the next few years. Pan aficionado and tutor Ian Beckles and his members have been keen to take pan playing to new heights through their work at the UKCCA new building and will work closely with us to ensure UKCCA Revellers grows both artistically and as an independent business. ‘’We are keen to extend our hand of partnership to all steelbands thereby enabling us to be of further service to the steelpan community and we look forward to ongoing dialogue.’’

Pan Podium • Spring 2011

49


In addition to class fees, the school earns their revenue through concert performances by the different classes. Among these steelbands is a renowned 15-player group led by Mathieu Borgne and Laurent Lalsingué. Their Caribbean-jazz repertoire includes original compositions and traditional soca and calypso music. Under the direction of Borgne and Lalsingué the group has been working together since 2000 and the dynamic relationship within the band has resulted in nothing other than beautiful pan music. Their musical talent led to collaboration with Andy Narell, musician, composer and pioneer in the development of steelpan in contemporary music. The result of their wonderful chemistry was the genre stretching CD entitled, ‘The Passage’ in 2001, which showcases the potential of the pan.

In addition to recording, the Calypsociation Steelband have performed at multiple venues including ‘New Morning’ and ‘Le Petit Journal Monparnasse’  and participated in many events including, ‘Le Carnaval Tropical de Paris’ in addition to numerous jazz festivals. In 2006, Calypsociation recorded their first album, ‘Made it’. It includes original compositions written by Mathieu Borgne and Laurent Lalsingué. The tracks include varying musical genres, including compa, salsa and afro-beat in addition to arrangements of traditional calypso music. In 2010, they recorded their second album, ‘Pan People’ which was released at the end of 2010. Calypsociation continues to grow and hope to assist in spreading pan music throughout France, Europe and the world.

'Calypsociation has been dedicated to spreading an awareness of and appreciation for the steel pan' Calypsociation was officially formed on January 1996 as a result of the efforts of Barthelemy Fougea, Guillaume Kervel, Emmanuel Masselot and Daniel Verba. Since it’s inception in 1993, Calypsociation has been dedicated to spreading an awareness of, and appreciation for, the steel pan, an instrument previously unknown to most people in France. The result was that a pan school was born, and steel pan classes were made available to individuals of all ages and abilities. One unique and gratifying aspect of these classes is that each course becomes a steelband in the process of learning. Today, the association is located near Paris in Romainville and boasts more than 80 students and members. At the moment they host four (4) classes, each with twenty (20) students of varied proficiency levels. Every class is taught by a different teacher who creates original arrangements of Calypso, Jazz and World Music. On some occasions, all Calypsociation’s classes perform as one 50

band. Their classes are taught Sunday through to Friday of each week by Mathieu Borgne, Laurent Laslingué, Clément Bazin and Xavier Mertian. They also have a small library containing information which documents Calypsociation’s creation and development as well as information on the steel pan. Every year they host numerous steel pan workshops for individuals of all ages and have started classes for children of school age. They also run free workshops in a social centre during the school’s holiday in collaboration with their local schools. So Calypsociation is developing the steelpan artform for everyone including amateur and professional musicians. They have also hosted art therapy classes for people with disabilities which were directed by Julie Goldstein for three (3) years.

Pan Podium • Spring 2011

Other Noteable Performances 1998: Antiracism Day, Parade of the Little Giants at Anvers. “Les Nuits de Champagne” (France). 1999: Concert in Istanbul 50 Years of Emmaüs (Turkey). Festival de Métisságe at the Maroquinerie - Paris, France. 2000: Radio Nova. Organization of the 1st European Steelpan Festival at La Villette - Paris, France. Concert in Dortmund (Germany). 1st World Steelband Festival in Trinidad. 2001: Mannedörf Steelpan Festival (Switzerland) 2002: Second European Steelband Festival in Sète (France). 1st Music and Garden Festival - Paris, France. 2003: 700 years of Genevilliers (France). Paris Barbès Tour (France). Drome Tropical Festival in Marsanne (France). 2004: Concert at New-Morning - Paris, France. Toulon Jazz Festival (France). Concert at Studio de l’Ermitage - Paris, France. Paris Carnival 2004 (France). Olympic Flame at the Eiffel Tower - Paris, France. 2005: Tour with Andy Narell in California and the Portland Jazz Festival. (“Jazz set with DD Bridgewater” broadcasted in 100 cities in the United States. Music Festival in Amsterdam at the Tropentheater (Netherlands). 2006-2010: A Night of Carnaval at Canal Opus - Paris, France. Concert at Le Petit Journal Montparnasse - Paris, France. “The Night of Steeldrum and Calypso” at Bateau Ivre -Tours (France). Paris Tropical Carnival - (France). Soliday’s Festival - Paris, France. Music Fest (Montmartre). Fire festival in Fécamp. Caribbean Festival à Dortmund (Germany). Participation with Andy Narell for the 30th year anniversary of Kassav (Stade de France). Steelband Festival of Cudrefin (Switzerland).

Contact: CALYPSOCIATION 62, Avenue de Metz 93230 Romainville - France. Tel: 0033 6 08 93 32 70 • Email: info@calypsociation.com • Website: www.calypsociation.com

Pan Podium • Spring 2011

51


The British Association of Steelbands extends their thanks for your support of their 12th Annual Awards Presentation. They thank the following for their support for without whom they would have found their journey so much more challenging: Greater London Authority, Mayor’s Office, Royal Parks, Trinidad & Tobago Hig Commission (London), BAS Members, Future Development Forum, Pan Podium, Pan Trinbago (Trinidad), Executive Committee of Carnival Arts, Westminster City Council, Royal Borough of Kensington and Chelsea, Metropolitan, Parks and British Transport police services, St John’s and London ambulance services, Children and Parents’ Carnival Association, Fink Unlimited, Cadecan, Pan Jazz UK, London Notting Hill Carnival Ltd, Guests, friends, colleagues, artists and supporters.

12th Anniversary Awards BAS Awards Dinner

event celebrated its 12th year in existence on Saturday 4th December 2010 since its instigation in 1999 in the humble surroundings of the Tabernacle which now houses the refurbished Carnival Village. The event continues to develop in leaps and bounds setting the standards for similar events organized by the other UK Carnival arenas. The Association celebrated their annual awards ceremony at the Holiday Inn in Bloomsbury, London which was established to celebrate the successes of bands and individuals and, in recognising excellence, to honour the wider and more sustained contributions of individuals, groups and organisations to the promotion of steel pan music, culture and heritage throughout the United Kingdom. The Association congratulates all recipients on their outstanding achievements. In celebrating achievements BAS are raising the profile of carnival arts. It is a fact that BAS is the UK’s only carnival arts based organisation whose membership and network extends throughout the UK. On the night they had members and representatives not only from London and the Home Counties but also from Bath, Birmingham, High Wycombe, Leicester, Newcastle, Reading and Plymouth. Distinguished guests included Samenua Sesher – Head of Culture at Royal Borough of Kensington and Chelsea, Rudolph Walker – Actor, Frank Rollock - member of the BAS Hall of Fame, Toussaint Clarke, Dudley Dickson, Aubrey Bryan, Robbie Joseph, Grafton Yearwood and Cordelia Johnney of the UK Pan Tuners Guild, Tony Isles - Chair of the UK Carnival Arts Centre, Angela Thompson, Ricky Belgrave and Lyndon Lacrette – Chairs of the Notting Hill Carnival Arts Arena and Shabaka Thompson – CEO of Carnival Village. 52

Pepe Francis, Chair of BAS noted in his speech the effect that the current economic climate is having on the steelband community, highlighting the support and involvement needed from everyone involved in the art form to ensure its continuity particularly as the Association’s funding is to be reduced by 33% over the following three years.

****DUDLEY DICKSON****

2010 Hall of Fame Lifetime Achievement Award

Struggle is nothing new to the steelband fraternity but as a unified body they can use that strength to overcome current and future barriers and ensure that the steelband music continues to grow stronger on the global music platform. Master of Ceremonies on the night was Martin Jay of Choice FM 96.9 who has officiated at this event for a number of years. After having the truly delicious West Indian cuisine and witnessing the Awards, Rudolph Walker gave a nostalgic speech highlighting the journey of Pepe’s life who was celebrating his 30th anniversary of being at the helm of the steelband movement in the UK, which was inundated with amusing wittiness. Kayleigh ‘Loudmouth’ Lewis, the live act of the evening, filled the hall with laughter from her overwhelming humour with Pepe being her subject matter. She had everyone in stitches with her ten minute delivery. Samenua Sesher also presented him with a ‘Book of his Life’. Patrons were treated to some lively and captivating music by DJ, Mike Forbes who had them dancing until the wee hours of the morning. Everyone is now looking forward to next year’s event with great enthusiasm. Visit the Pan Podium photo Gallery to view all the photos of the BAS 2010 Awards ceremony. On the night BAS gave birthday gifts to Elma Betancourt who is an ardent supporter of BAS and the steelband movement and celebrated her 80th birthday, Paul Dowie of Croydon Steel Orchestra and Cordelia Johnney of the UK Pan Tuners Guild. BAS continues to work with all interested commercial entities to encourage investment in steelbands highlighting the many and varied benefits of – social and community cohesion, regeneration, education, preventative and diversionary engagement strategies, employment opportunities as well as brand awareness and promotion, marketing.

Pan Podium • Spring 2011

Celebrating a lifetime of personal achievement and dedication to the promotion of steel pan music, art and culture Award presented by Pepe Francis - British Association of Steelbands

***CROYDON STEEL ORCHESTRA***

2010 Celebrating 10 years of steel pan music, art and culture Award presented by Robbie Joseph - British Association of Steelbands

***LOXFORD PAN ULTIMATE STEEL BAND***

2010 Celebrating 10 years of steel pan music, art and culture Award presented by Joel Tubbs Hamilton - British Association of Steelbands

***MANGROVE STEEL BAND***

2010 Celebrating 30 years of steel pan music, art and culture Award presented by Eversley Mills - British Association of Steelbands

***READING ALL STEEL PERCUSSION ORCHESTRA*** Randolph Baptiste Inspirational Award 2010

Award presented by Tara Baptiste - Stardust Steel Orchestra and BAS

***CHRISTOPHER ‘CJ’ DE GALLERIE***

Winner Pan Explosion Soloist Competition 2010 Award presented by Leroy Clarke - British Association of Steelbands

***METRONOMES STEEL ORCHESTRA***

Winners Pan Explosion Ensembles Competition (25 and under) Award presented by Shabaka Thompson - Carnival Village

***CSI STEELBAND TRUST***

2010 Junior Panorama Champions Award presented by Justin Thomas - Cadecan

***LONDON ALL STARS

Winners 2010 J’Ouvert Bomb Competition Award presented Aubrey Bryon – UK Pan Tuners Guild

CROYDON STEEL ORCHESTRA***

Best Steelband on the Road 2010 ( Conventional) Award presented Angela Thompson – Notting Hill Mas Bands Association

***EBONY STEELBAND***

2010 UK National Panorama Champions Award presented by Lyndon Lacrette – Caribbean Music Association

***PAUL DOWIE***

2010 Ezekiel ‘Biggs’ Yearwood Outstanding Achievement Award Award presented by Helen Yearwood - the Pan Tuners Guild

***PAN NECTAR***

Winners 2010 Best Steel Band on the Road (Traditional)

Award presented Ricky Belgrave - British Association of Static Sounds

Pan Podium • Spring 2011

53


Ray Holman, Len Boogsie Sharpe, Clive Bradley and Jit Samaroo. At the beginning, the orchestra practiced with instruments and a panyard rented from Panland Steel Orchestra, which is sponsored by Nonaka Boeki Co. Ltd, the only company in Japan importing steel pan instruments from Trinidad and Tobago at that time. With a steady annual growth of students, Pan Village finally started running its own panyard in Yokohama in 2007. Pan Village currently consists of forty (40) pan players whose ages range between twenty (20) and sixty (60), they attend their two hour rehearsal sessions held in the evenings on every other Sunday at their pan yard located at the nearby Yokohama Bay. Their annual Pan Village concert held in December is their final performance. All their players work on four to five calypso and soca tunes in addition to a panorama piece which is the main focus of their thirty (30) to forty (40) minutes performance at the concert. Their past selections included, ‘This Feeling’ Nice’, ‘Fire Down Below’ and ‘Woman Is Boss’, all were composed by Len ‘Boogsie’ Sharpe.

PAN VILLAGE steel orchestrav By Yuuki Murakami

'...serenading Japan with steelband music...'

In addition to their annual school concerts, Pan Village Steel Orchestra performs at the Yokohama Steel Pan Festival every August and the Kobe Steel Pan Carnival in September, which are the two largest steel pan festivals in Japan. Pan Village’s 2010 concert held on the 26th December at Differ Ariake in Koto-ku, Tokyo, marked their tenth anniversary celebrations. They performed with more than eighty (80) pan players collaborating with Panland Steel Orchestra and other school members. They played, Lord Kitchener’s ‘Medley’ musically arranged by Yuuki Murakami and ‘My Band’ composed by Ray Holman. Pan Village is constantly developing, expanding and spreading the pan gospel under the skilful watch of Yuuki Murakami. Their dedication and determination will see them achieve their many goals and continue to take the steelpan instrument to its rightful podium in Japan.

For more information contact: Email: info@panvillage.com • Website: www.panvillage.com

In 2003, Pan Village Steel Orchestra started as one of the classes at the Pan Village Steel Pan School in Yokohama, Japan. Musical director, Yuuki Murakami, founded the Pan Village Steel Pan School in 2000. He started playing the steel pan instrument after attending a performance by Andy Narell at University of North Texas, where Murakami studied percussion. In 2001, he had the great opportunity of spending a month in Trinidad where he played with the Harmonites Steel Orchestra in the National Steelband Panorama competition. Murakami formed the Pan Village Steel Orchestra with the aim of giving his students the opportunity to play various steel pan instruments and to introduce them to steel orchestra literature by great arrangers and composers such as

54

Pan Podium • Spring 2011

Pan Podium • Spring 2011

55


FLAMINGOES Steel Band

by Salah Wilson & Bob Theroulde

St John’s Village is a quiet little community nestled at the foothills of the Mount Saint Benedict monastery about eight miles from both Port of Spain and Arima in east Trinidad. 63 St John’s Road, ‘Ma Mena Yard’ is a landmark where Mas and Music has become a tradition. Since the 1930’s bands like Morning Bell, The Iron Band and Moonlight Serenaders have emerged from St John’s. In 1957, the desire to carry on Carnival and Pan in the village once again became evident. This time a new group of young musicians led by founder, Bob ‘Crazy’ Theroulde, formed the Flamingoes steel band. Their colours were red and silver and other founding members were Peter ‘Joll Bass’ Theroulde, David ‘Rau’ Ramdehal, George ‘Crime’ Theroulde, Sylvester ‘Bull’ Theroulde and Edmund ‘Squares’ Dolabaille. After a few weeks of planning and fund raising they agreed to purchase a few used pans from the Starlift Steel Band in Woodbrook. Their tuning genius at the time was Michael ‘Nazi’ Contant who blended the pans purchased after the 1957 Carnival. Their pan yard was based in Ma Mena’s Yard and the founders were joined by Oslyn ‘Pudden’ Rodney, Euramus ‘Rod’ Hernandez, Gabriel Rose, Winston ‘Kumquat’ DeSouza, Harold ‘Nip’ Venus, Cecil Godzilla’ Harewood, John ‘Tisane’ Theroulde, Felix Marine, Earl Andrew, Paul Sammy and Neville Thomas. Their first captain was Gabriel Rose and their first assistance in teaching and coaching came from Nello Mitchell, a good friend and neighbour. Flamingoes lasted from 1957 to Carnival 1961when an unfortunate incident on Carnival Tuesday at the corner of Auzonville Road and the Eastern Main Road caused the disbandment of yet another steel band in the village. There was a dispute between a well known strong man called ‘Foots’ who had hired Flamingoes to provide music for his Carnival band on that day with the end result of the dispute resulting in ‘Foots’ destroying all their pans and throwing them on a parcel of land on the north western section of the river bank between St Augustine and Tunapuna on the Easter Main Road that became Exodus’s third home in 1986. 56

During the first five years of Flamingoes existence a number of new members joined the band, Ken ‘Robby’ Wilson, Joe ‘Witch’ Mascal, Vernon ‘Lamp’ Langton, Michael ‘Hog’ Garib, Peter ‘The Vamp’ Balroop, Melbourne DeSouza and Stephen Pereira. Besides having an outstanding stage side, the band also played Mas on the road in Tunapuna, their themes included CBs in 1958, Mexican Rebels in 1959, Sailors Ashore in Hawaii in 1960 followed by Gestapo in 1961 when the ‘Foots’ incident caused them to fold. Flamingoes was also a participant in a major steel band festival in 1958 organised by the ruling body for steelbands, the National Association of Trinidad and Tobago Steelbandsmen with George Goddard as President. They also performed at the Trinidad Trade Fair on Wrightson Road, Port of Spain in that same year. An interesting occurrence during the 1960 Carnival season was when a youngster tried to join Flamingoes to play but the captain at the time, Oslyn ’Pudden’ Rodney a serious character, refused. That youngster was Amin Mohammed who later became the manager of Flamingoes and Exodus Steel Orchestra. Flamingoes’ pan tuner was Carl Greenidge who also did most of the band’s arrangements. After their incident in 1961, three bands emerged during 1962-63, Volewyckers, Hot Spots and Harmonettes so much so that the bands all performed at the Independence Day celebration on the 31st August 1962 in the St John’s Savannah. Volewyckers was led by Carl Greenidge with his nephew, Robert Greenidge as a member. They were based at the Community Centre and lasted for about six years. Hot Spots was led by Lawrence ‘Mantovani’ Melville and were located in the sub-village of ‘Japan’. They also lasted for about six years. Harmonettes was led by Peter ‘Bass’ Theroulde with many previous members of Flamingoes. They bought pans from Symphonettes Steel Orchestra of St James whose captain, Rupert ‘Shadow’ Nathaniel, was instrumental in some of the band’s early arrangements. The band’s pan yard was now located a little higher up the village at Mrs Iris Wilson’s (daughter of Ma Mena) yard. In 1964, Tyrone Noriega suggested that the band changed its name owing to distinct similarities with Harmonites from Morvant. It was then agreed to re-name the band, The Gay Flamingoes, in line with a lot of other bands that carried the ‘Gay’ prefix at that time. Gay Flamingoes success story started with the making of their first wax recording, ‘A Spoonful of Sugar’, on 45 rpm disc with the reverse side carrying, ‘The St Lucian’, a song written by Frisco Torrealba of Radio Station 610, suffice to say they got their frequent share of air time.

Pan Podium • Spring 2011

They went on to produce another 45RPM disc with Kitchener’s, ‘Don’t Come Back Again Nigger Man’ and seven long playing albums, the best known of these was titled, ‘Secrets of the Pan’. In 1967/68 Flamingoes made their first appearance at Queen’s Hall in the National Steelbands Festival in the unsponsored category. They placed third behind the winners, Sangre Grande Cordettes. Flamingoes tunes were ‘Tobago Lollipop’, ‘Wine Women and Song’ arranged by Tyrone Noreiga and the test piece, ‘The Merry Wives of Windsor’ was musically arranged by Neville Forde. They also made several appearances on Sunday Serenade and local television. In 1968, Orvis Noel brokered a deal with Amral Travel Service which saw the band being sponsored for a short period of time and completed a brief tour of Venezuela. In 1969, the band moved pan yard again to Dennis Robinson’s yard, which was next door to Ma Mena’s yard. In November 1970, the band took part in a mini steelband competition and won the Championship and several other trophies. In December 1970, the band gained sponsorship from Lever Brothers and in 1971 the Lever Brothers Gay Flamingoes entered the National Panorama competition for the first time and placed sixth with their rendition of Kitchener’s, ‘PP99’ arranged by Tyrone Noreiga. Over the years many individuals contributed to the band’s success, including the maintenance crew and their two flag men, Sonny Salina and Claude ‘Crappo’ Ford. Panorama 1972 saw them play the Mighty Shadow’s, ‘Country Girl’ and they believe that they were the first to play a Shadow’s composition at Panorama. The band also had a very active stage side who were the resident steelband at the Trinidad Hilton Poolside and played at other venues which included the Trinidad Guardian Sports Club and the Tourist Bureau alongside big name bands like Joey Lewis, Mano Marcellin, Silver Strings and Esquires Combo. The band also performed on the Mount at the College Refectory, the Seminary and at the Centennial Celebration (1972) to name a few. They were also involved in community events like the community cricket and soccer matches which included their popular married men versus the bachelors match. Their strong sense of camaraderie saw them twin with the Arima Melodians steelband. In 1973, key members of the band masterminded a major blockorama in the village with Melodians and All Stars amongst the attending bands. It was deemed to be a very successful event for the village as a whole. However the next few years that followed proved to be very frustrating for the band owing to changes in management, tuners, arrangers and eventually losing their Lever Brothers sponsorship. These elements led to the decision for a reconstruction of the band in March 1981. Two meetings were called after Carnival to no avail which led to the birth of the Exodus Steel Orchestra – whose name was given by one of their founders, Bob Theroulde. It must be mentioned that Carlos Rose was the leader of the band from around 1967 until its eventual demise in the formation of Exodus. In the mid seventies his son Tony ‘Juggie’ Rose was instrumental in keeping it going. Carlos Rose went on to become a member of Pan Trinbago and Tony ‘Juggie’ Rose moved on to become a prominent member of Exodus. Flamingoes now a shell of its former self, continued its struggle right through the 80’s and 90’s, held together in particular by two former members Russel De Souza and Ian Timothy. Today, the Flamingoes once a force to be reckoned with are still playing music and taking part in competitions. In 2010, Anthony ‘Salah’ Wilson and his family all of whom are pan musicians made a concerted effort in the re-birth of Flamingoes to attend the National Panorama competition. Salah who is the nephew of founder Bob Theroulde was finally ‘allowed’ to join the band at the ripe old age of 16 in 1968. This is because Salah was attending the Abbey School at Mt. St. Benedict ( a school of affluent “white boys’ and ran by the priests). However Salah admits to jumping through the window of the Pan Tent during the holiday seasons, accompanied by a couple of cousins and friends ofF his age. to ‘take a knock’ two years before joining up with the band. By the time he was allowed to officially join the band Salah already knew some of the band’s repertoire. The Pan Tent was in his mothers home, the land belonging to his grandmother. By 1970 Salah was the section leader of the double seconds, a year which saw the coming of ‘Bendix’ and his crew from Chaguanas including Jimi Phillip. Salah physically left Flamingoes in 1973 when he migrated to Montreal Canada, but it always remained his band and in his heart as a special part of his Pan experience. Salah Wilson arranged the music for Flamingoes in 2010 and took the band to the semi-final round in POS missing the Finals by one in placing 11th ( 10 bands were chosen). He admitted that playing in the number one position was a tough call but that was the drawn position to play. However, the band did exceedingly well by winning the competition in Tunapuna beating out bands like Birdsong and Sforzata and also placing second in Arouca. Salah was supported by his family and students of his Montreal Steelpan Academy. Salah confirmed that Flamingoes will be building on this experience and hopes to see the band return to its former glory days.

Pan Podium • Spring 2011

57


Profile for panpodium3

Panpodium Issue 22  

Spreading the Love of Pan

Panpodium Issue 22  

Spreading the Love of Pan

Advertisement